Version 44.5
~~~~~~~~~~~~
Released: 2025-02-09

Bugfixes:
 * 7zip: ask the password again if it is wrong.

Version 44.4
~~~~~~~~~~~~
Released: 2024-11-24

Features:
 * Added bzip3 support. (!266)
 * File selector: show volumes and allow to mount unmounted volumes. (!258)
 * New archive dialog: allow to use all the possible extensions a mime type
   supports, and allow to specify a name without extension, which will be
   concatenated to the selected extension to get the full name. (!275) (!267)
 * File selector: save and restore the sort order. (!246)
 * Properties dialog: show an icon, make the headerbar flat.

Bugfixes:
 * Error opening rar archive in RAR4 format and password protected. (!279)
 * Rar: fixed file list parsing for some encrypted archives. (!277)
 * Fixed error when renaming a file inside an encrypted archive. (!276)
 * Disabled the native appchooser by default. (!217)
 * 'Show destination' sometimes opens the wrong folder. (!255)
 * 'Show destination' sometimes doesn't show anything.
 * Use the native appchooser only for a single file. (!221)
 * Show flat headerbar in empty state. (!216)
 * Fixed error messages impossible to close. (!257)
 * Fixed segfaults when opening an empty .deb file. (!253)
 * --extract-to keeps asking to create a directory. (!254)
 * Fixed wrong context menu item activation. (!268)
 * Avoid the exit timeout unless file-roller was launched with `--service`. (FeRD (Frank
   Dana)) (!34)
 * Error when opening the created archive after saving as 7zip multi-volume.

Translations:
 * Belarusian (Yuras Shumovich)
 * Brazilian Portuguese (Juliano de Souza Camargo)
 * English - United Kingdom (Andi Chandler)
 * Hindi (Scrambled777)
 * Portuguese (Hugo Carvalho)
 * Slovak (Dušan Kazik)
 * srpski (Marko M. Kostić)
 * Thai (Theppitak Karoonboonyanan)
 * српски (Марко М. Костић)

Version 44.3
~~~~~~~~~~~~
Released: 2024-05-19

Bugfixes:
 * Fixed filename not changed when creating a new archive (!248)
 * 7z: error when creating archives with volumes (!249)

Version 44.2
~~~~~~~~~~~~
Released: 2024-05-08

Features:
 * Added expanders to the tree view (!220)

Bugfixes:
 * Fixed crash opening some rar files (!243)
 * Do not crash if the loaded file is empty (!233)

Translations:
 * Indonesian (Andika Triwidada)

Version 44.1
~~~~~~~~~~~~
Released: 2024-04-09

Features:
 * New archive dialog: allow to choose a location without changing name

Bugfixes:
 * Fixed adding multiple files on a 'drop' event (!235)
 * Show the options dialog when adding files in batch mode (!231)
 * Appdata: Add 44.0 release (Maximiliano Sandoval)

Translations:
 * Occitan (Quentin PAGÈS)
 * Kabyle (Rachida SACI)

Version 44
~~~~~~~~~~
Released: 2024-03-24

Bugfixes:
 * Fixes compilation when native app chooser is disabled
   (Amin Bandali) (!227)

Translations:
 * French - France (Jean-Marc Tissières)
 * Hungarian (Balázs Úr)
 * Kabyle (ButterflyOfFire)
 * Slovenian (Martin Srebotnjak)

Version 44.beta
~~~~~~~~~~~~~~~
Released: 2024-03-10

Bugfixes:
 * window: Fix incompatible pointer types (David King) (!225)
 * appdata: Fix reverse DNS developer id (Maximiliano Sandoval)

Translations:
 * Catalan (Jordi Mas i Hernàndez)
 * Kazakh (Baurzhan Muftakhidinov)
 * Latvian (Rūdolfs Mazurs)

Version 44.alpha
~~~~~~~~~~~~~~~~
Released: 2024-02-18

Features:
 * Ported to GTK4

Bugfixes:
 * Fixed filenames when opening from google-drive. (FeRD (Frank Dana)) (!212)
 * Disable broken deb package support. (Bastien Nocera) (!14)
 * properties.ui: fixed typo (!215)
 * new-archive-dialog: fixed untranslatable row name (!213)
 * Retire AppMenu and remove redundant codes. (Sabri Ünal) (!63)
 * appdata: file-roller is no longer default in GNOME (Anders Jonsson)
   (!210)
 * Redo the headerbar button tooltips to follow the GNOME HIG recommendations.
   (Jake Dane) (!189)
 * doap: Remove rdf resource (Maximiliano Sandoval R) (!35)

Translations:
 * Abkhazian (Нанба Наала)
 * Basque (Asier Sarasua Garmendia)
 * Belarusian (Yuras Shumovich)
 * Catalan (Jordi Mas i Hernàndez)
 * Chinese (Traditional) <http://darkbear.mercusysddns.com/ (Cheng-Chia
   Tseng)
 * Chinese - China (lumingzh)
 * Danish (Alan Mortensen)
 * Deutsch (Jürgen Benvenuti)
 * Dutch (Nathan Follens)
 * Friulian (Fabio Tomat)
 * Galician (Fran Dieguez)
 * Georgian (Ekaterine Papava)
 * Hebrew (Yosef Or Boczko)
 * Hungarian (Balázs Úr)
 * Icelandic (Sveinn í Felli)
 * IE (OIS)
 * Indonesian (Kukuh Syafaat)
 * Kazakh (Baurzhan Muftakhidinov)
 * Nepali (Pawan Chitrakar)
 * Persian (Danial Behzadi)
 * Polish (Piotr Drąg)
 * Romanian (Florentina Mușat)
 * Slovak (Dušan Kazik)
 * Slovenian (Martin Srebotnjak)
 * Spanish - Spain (Daniel Mustieles)
 * suomi (Jiri Grönroos)
 * Swedish (Anders Jonsson)
 * Turkish (Sabri Ünal)
 * Ukrainian (Yuri Chornoivan)
 * Vietnamese (Trần Ngọc Quân)
 * čeština (Daniel Rusek)
 * Ελληνικά (Efstathios Iosifidis)
 * Русский (Ser82-png)

Help translations:
 * Chinese (China) (Boyuan Yang)
 * Galician <Proxecto Trasno (Fran Dieguez)
 * Polish (Piotr Drąg)
 * Swedish (Anders Jonsson)
 * Turkish (Sabri Ünal)
 * Ukrainian (Yuri Chornoivan)
 * русский (Ser82-png)

Version 43.0
----------------
Released: 2022-09-17

New features and user visible changes:

- Add read-only support for Apple’s `dmg` image format through 7-zip (!85)

Bugs fixed:

- Prevent libarchive backend from writing endless padding when extracting RAR archives (!87)

Other changes:

- Various source code clean-ups (!86)

Translation updates:

- Abkhazian (Nart Tlisha)
- Basque (Asier Sarasua Garmendia)
- Brazilian Portuguese (Enrico Nicoletto)
- Bulgarian (Alexander Shopov)
- Catalan (Jordi Mas)
- Chinese (China) (Luming Zh)
- Czech (Marek Černocký)
- Danish (Alan Mortensen)
- Finnish (Jiri Grönroos)
- French (Irénée THIRION)
- Galician (Fran Dieguez)
- German (Jürgen Benvenuti)
- Hungarian (Balázs Úr)
- Indonesian (Kukuh Syafaat)
- Korean (Seong-ho Cho)
- Latvian (Rūdolfs Mazurs)
- Lithuanian (Aurimas Černius)
- Occitan (Quentin PAGÈS)
- Persian (Danial Behzadi)
- Polish (Piotr Drąg)
- Portuguese (Hugo Carvalho)
- Russian (Aleksandr Melman)
- Serbian (Марко Костић)
- Slovenian (Matej Urbančič)
- Spanish (Daniel Mustieles)
- Turkish (Sabri Ünal)
- Ukrainian (Yuri Chornoivan)


Version 43.alpha
----------------
Released: 2022-08-18

New features and user visible changes:

- Support `7zz` and `7zzs` programs from the official 7-Zip project (!75)
  - Distros will want to adjust the `data/packages.match` file.
- Add a mnemonic to Extract button (!73)
- Make password field reveal icon consistent with other GNOME apps
- Nautilus extension now supports extracting multiple archives simultaneously with “Archive to…” (!78)
- Add context menu item to navigate to a file from search (!71)

Bugs fixed:

- Fix RAR decompression support in 7-Zip backend (!75)
- Fix opening RAR archives with encrypted headers (Jake Dane; !82)

Other changes:

- Port Nautilus extension to Nautilus 43 (!81)
- Various code clean-ups (!74, #69, !59, !15, !80, !78, …)
- Slightly modernized Meson code (!60)
- Use portal-based APIs for opening files, adding dependency on libportal and libportal-gtk3 (Maximiliano; !55)
- Add support for building internal API docs using gi-docgen (!72)
- Do not hide File-Roller icon in the KDE app laucher (!70)
- Remove dependency on libnotify (Maximiliano; !61)

Translation updates:

- Abkhazian (Nart Tlisha)
- Basque (Asier Sarasua Garmendia)
- Catalan (Jordi Mas)
- Chinese (China) (Luming Zh)
- Croatian (Goran Vidović)
- Dutch (Nathan Follens)
- Finnish (Jiri Grönroos)
- French (Irénée THIRION)
- Friulian (Fabio Tomat)
- Galician (Fran Dieguez)
- Georgian (Zurab Kargareteli)
- Hebrew (Yosef Or Boczko)
- Indonesian (Andika Triwidada, Kukuh Syafaat)
- Nepali (Pawan Chitrakar)
- Occitan (Quentin PAGÈS)
- Persian (Danial Behzadi)
- Polish (Piotr Drąg)
- Portuguese (Hugo Carvalho)
- Russian (Aleksandr Melman)
- Serbian (Марко Костић)
- Slovak (Dušan Kazik)
- Slovenian (Matej Urbančič)
- Spanish (Daniel Mustieles)
- Swedish (Anders Jonsson)
- Turkish (Emin Tufan Çetin)
- Ukrainian (Yuri Chornoivan)


Version 3.42.0
~~~~~~~~~~~~~~
Released: 2022-03-20

Bugfixes:
 * Requires libhandy >= 1.5

version 3.41.90
---------------
This is a Beta release

 Bugs fixed:

  * Enable add button on select all (#129)
  * Support GNOME 42 dark style preference (!58)

version 3.40.0
--------------

 Bugs fixed:

  * Error when creating an archive with no extension (#99)
  * Fixed encrypted files emblem (#120)
  * Open destination: fixed when using junk_paths (#112)

 New or updated application translations:

  * Romanian (Florentina Mușat)
  * Ukrainian (Yuri Chornoivan)

version 3.39.1
--------------
 New features and user visibile changes:

  * Let nautilus handle properly rar files. (Simental Magana, Marcos)
    (!1813)
  * Remember If Showing Other Options. (programmer-ceds)
  * Action Enter key in password field. (programmer-ceds)
  * libarchive: multicore xz compression. (Julian Groß)

 Bugs fixed:

  * libarchive: Skip files with symlinks in parents. (Ondrej Holy) (#108)
  * Fix use-after-free in error message reporting. (Badel2)
  * Install D-Bus service file to correct location. (Jan Alexander Steffens)

 New or updated application translations:

  * Catalan (Gil Forcada)
  * Chinese (Cheng-Chia Tseng)
  * Danish (Ask Hjorth Larsen)
  * Hebrew (Yosef Or Boczko)
  * Norwegian bokmål (Åka Sikrom)
  * Portuguese (Hugo Carvalho)
  * Proxecto Trasno (Fran Dieguez)
  * Punjabi (A S Alam)
  * Vietnamese (Trần Ngọc Quân)

 New or updated manual translations:

  * Catalan (Manel Vidal)
  * Danish (Ask Hjorth Larsen)
  * French (Guillaume Bernard)
  * Galician (Fran Dieguez)
  * Hungarian (Balázs Úr)
  * Indonesian (Andika Triwidada)
  * Korea (Seong-ho Cho)
  * Polish (Piotr Drąg)
  * Swedish (Anders Jonsson)
  * Turkish (Sabri Ünal)
  * Ukrainian (Yuri Chornoivan)

version 3.38.0
--------------

 New or updated application translations:

  * Basque (Asier Sarasua Garmendia)
  * Brazilian Portuguese (Rafael Fontenelle)
  * Croatian (gogo)
  * Danish (scootergrisen)
  * Deutsch (Mario Blättermann)
  * Dutch (Nathan Follens)
  * French (Thibault Martin)
  * Galician (Fran Dieguez)
  * Hungarian (Balázs Úr)
  * Indonesian (Kukuh Syafaat)
  * Italian (Milo Casagrande)
  * Japanese (sicklylife)
  * Korea (Seong-ho Cho)
  * Latvian (Rūdolfs Mazurs)
  * Lietuvių (Aurimas Černius)
  * Persian (Danial Behzadi)
  * Polish (Piotr Drąg)
  * Portuguese (José Vieira)
  * Slovenian (Matej Urbančič)
  * slovenčina (Dušan Kazik)
  * suomi (Jiri Grönroos)
  * Turkish (Emin Tufan Çetin)
  * Ukrainian (Yuri Chornoivan)
  * čeština (Marek Černocký)
  * Ελληνικά (Efstathios Iosifidis)
  * српски (Марко М. Костић)

 New or updated manual translations:

  * Catalan (Manel Vidal)
  * Czech (Marek Černocký)
  * Deutsch (Christian Kirbach)
  * Galician (Fran Dieguez)
  * Polish (Piotr Drąg)
  * Spanish - Spain (Daniel Mustieles)

version 3.37.90
---------------

 New features and user visible changes:

  * Added Keyboard Shortcuts dialog. (Sabri Ünal)
  * Added Control-1 and Control-2 shortcuts to change file list mode.
  * Added Shift+Ctrl+S to save with another name. (Sabri Ünal)
  * Add website to about dialog. (David King)
  * Add mnemonics to some strings. (Sabri Ünal)
  * Help: give pages some order. (Sabri Ünal)
  * Help: added F2 key shortcut to archive edit page. (Pranali Deshmukh)

 Bugs fixed:

  * Drag-and-Drop crash after cancelling file overwrite. (Guilherme Silva)
  * 7z: fix progress display when using p7zip. (Peter Keresztes Schmidt)
  * Java utils: avoid memory leak. (Pavel Shlyak)
  * Fix minor typo: Shorcuts -> Shortcuts. (Yuri Chornoivan)
  * Package installer: Removed X11 dependency. (Romeo Calota)

 New or updated application translations:

  * Catalan (Gil Forcada)
  * Chinese (Cheng-Chia Tseng)
  * Chinese (China) (Boyuan Yang)
  * English - United Kingdom (Zander Brown)
  * Friulian (Fabio Tomat)
  * Kazakh (Baurzhan Muftakhidinov)
  * Pashto (Zabeeh Khan)
  * Romanian (Florentina Mușat)
  * Spanish - Spain (Daniel Mustieles)
  * Swedish (Anders Jonsson)
  * Ukrainian (Yuri Chornoivan)

 New or updated manual translations:

  * Catalan (Manel Vidal)
  * Swedish (Anders Jonsson)
  * Turkish (Emin Tufan Çetin)
  * Ukrainian (Yuri Chornoivan)

version 3.36.2
--------------v

 Bugs fixed:

  * libarchive: do not follow external links when extracting files.
  * libarchive: overwrite symbolic links as well if requested by the user.
  * Help: Update steps to create a new archive to 3.34 UI. (Andre Klapper)

 New or updated application translations:

  * Hebrew (Yosef Or Boczko)
  * Kurdish (Sorani) (Jwtiyar Nariman)
  * Turkish (Emin Tufan Çetin)

 New or updated manual translations:

  * French (Guillaume Bernard)
  * Indonesian (Andika Triwidada)
  * Polish (Piotr Drąg)
  * Ukrainian (Yuri Chornoivan)

version 3.36.1
--------------

 Bugs fixed:

  * Fixed Properties command in menubar. (Sabri Ünal)
  * Fixed compiling with GCC 10. (David Seifert)

 New or updated application translations:

  * Burmese (Vampire)
  * Ukrainian (Yuri Chornoivan)

 New or updated manual translations:

  * Catalan (Manel Vidal)
  * Czech (Marek Černocký)
  * French (Charles Monzat)
  * Indonesian (Andika Triwidada)

version 3.36.0
--------------

 New or updated application translations:

  * Japanese (sicklylife)
  * Kurdish (Sorani) (Jwtiyar Nariman)

 New or updated manual translations:

  * Polish (Piotr Drąg)
  * Swedish (Anders Jonsson)

version 3.35.92
---------------

 New features and user visible changes:

  * User's manual updates (Andre Klapper)

 New or updated application translations:

  * English - United Kingdom (Bruce Cowan)

 New or updated manual translations:

  * Brazilian Portuguese (Fábio Nogueira)

version 3.35.91
---------------

 New features and user visible changes:

  * Updated manual (Andre Klapper)

 New or updated application translations:

  * Japanese (sicklylife)

 New or updated manual translations:

  * es (Daniel Mustieles)

version 3.35.90
---------------

 New or updated application translations:

  * Galician (Fran Dieguez)
  * Japanese (sicklylife)
  * Pasukan Terjemahan Malaysia (abuyop)
  * Turkish (Emin Tufan Çetin)

 New or updated manual translations:

  * Galician (Fran Diéguez)

version 3.35.1
--------------

 New features and user visible changes:

  * Support for Zstandard compressed files/archives. (Felix Riemann)
  * Allow to directly open .tar.lzo files. (Felix Riemann)
  * libarchive: implemented read support for 7z. (Peter Keresztes Schmidt)
  * Provide a development variant of the app icon. (Jakub Steiner) (!12)
  * Converted README to README.md (Roger)
  * Remove file-roller from the recommended applications for ePub
    files. (Bastien Nocera)

 Bugs fixed:

  * Removed deprecated functions. (Peter Keresztes Schmidt)
  * Add application/x-xar as a supported mime-type. (Bastien Nocera) (!50)

 New or updated application translations:

  * Basque (Asier Sarasua Garmendia)
  * Japanese (Ryuta Fujii)

version 3.32.2
--------------

 Bugs fixed:

  * Prevents CTRL+F to be activated twice for a single key press.
    (Andrea Azzarone) (!37)

 New or updated application translations:

  * Basque (Asier Sarasua Garmendia)
  * Catalan (Gil Forcada)
  * Chinese (China) (Dingzhong Chen)
  * Danish (Alan Mortensen)
  * Icelandic (Sveinn í Felli)
  * Persian (Danial Behzadi)
  * Spanish - Spain (Daniel Mustieles)

 New or updated manual translations:

  * français (Charles Monzat)

version 3.32.1
--------------

 New or updated application translations:

  * Croatian (gogo)
  * Danish (Alan Mortensen)
  * slovenčina (Dušan Kazik)

version 3.32.0
--------------

 New or updated application translations:

  * Korea (Seong-ho Cho)

version 3.31.92
---------------

 New or updated application translations:

  * Deutsch (Bernd Homuth)
  * Dutch (Nathan Follens)
  * Italian (Milo Casagrande)
  * Latvian (Rūdolfs Mazurs)
  * Lietuvių (Aurimas Černius)
  * Portuguese - Brazil (Rafael Fontenelle)
  * Vietnamese (Trần Ngọc Quân)
  * Русский (Stas Solovey)
  * српски (Марко М. Костић)

version 3.31.91
---------------

 New or updated application translations:

  * Chinese (pan93412)
  * Danish (Alan Mortensen)
  * français (Guillaume Bernard)
  * Kazakh (Baurzhan Muftakhidinov)
  * Polish (Piotr Drąg)
  * suomi (Jiri Grönroos)
  * čeština (Marek Černocký)

version 3.31.90
---------------

 New or updated application translations:

  * Catalan (Gil Forcada)
  * Esperanto (Carmen Bianca BAKKER)
  * français (Guillaume Bernard)
  * Galician (Fran Dieguez)
  * Hungarian (Balázs Úr)
  * Indonesian (Kukuh Syafaat)
  * Japanese (sicklylife)
  * Romanian (Daniel Șerbănescu)

 New or updated manual translations:

  * es (Daniel Mustieles)

version 3.31.2
--------------

 New features and user visible changes:

  * Improved app icon. (Jakub Steiner)
  * Overwrite dialog: added button to skip all existing files when
    extracting. (J08nY)

 Source code changes:

  * Use G_DECLARE_TYPE boilerplate. (Robert Ancell)

 New or updated application translations:

  * es (Daniel Mustieles)
  * Esperanto (Kristjan SCHMIDT)
  * Friulian (Fabio Tomat)
  * Japanese (sicklylife)
  * Slovenian (Matej Urbančič)
  * Swedish (Anders Jonsson)
  * Türkçe (sabri Ünal)
  * čeština (Marek Černocký)
  * Ελληνικά (Efstathios Iosifidis)

version 3.31.1
--------------

 New features and user visible changes:

  * Removed the application menu.
  * Updated application icon. (Jakub Steiner)

version 3.30.1
--------------

 New or updated application translations:

  * Arabic (Khalid Abu Shawarib)

 New or updated manual translations:

  * Czech (Marek Černocký)
  * Hungarian (Balázs Úr)

version 3.30.0
--------------

 New or updated manual translations:

  * Brazilian Portuguese (Rafael Fontenelle)
  * Deutsch (Mario Blättermann)
  * Polish (Piotr Drąg)
  * Swedish (Sebastian Rasmussen)

version 3.29.91
---------------

 Bugs fixed:

  * Fixed loading of .epub and .crx files
  * Path traversal vulnerability. Do not extract files with relative
    paths. (#794337)

 New or updated application translations:

  * Arabic (Khalid Abu Shawarib)

version 3.29.90
---------------

 New features and user visible changes:

  * Restored app menu.

 New or updated application translations:

  * français (Charles Monzat)

version 3.29.1
--------------

 New features and user visible changes:

  * Removed app menu.

 Bugs fixed:

  * Keep "create" button disabled until a file name is entered. (#789766)

 New or updated application translations:

  * Catalan (Gil Forcada)
  * Chinese (China) (Dingzhong Chen)
  * Chinese (traditional) (Cheng-Chia Tseng)
  * Polish (Piotr Drąg)
  * Afrikaans (Pieter Schalk Schoeman)
  * Русский (Stas Solovey)

 New or updated manual translations:

  * Galician (marcos)

version 3.28.0
--------------

 New or updated application translations:

  * British English (Bruce Cowan)
  * Croatian (gogo)
  * Danish (Ask Hjorth Larsen)
  * Romanian (Daniel Șerbănescu)
  * srpski (Marko M. Kostić)
  * Ελληνικά (Efstathios Iosifidis)

version 3.27.91
---------------

 New or updated application translations:

  * Chinese (traditional) (Cheng-Chia Tseng)
  * Croatian (gogo)
  * Dutch (Nathan Follens)
  * French (Guillaume Bernard)
  * Fòram na Gàidhlig (GunChleoc)
  * Galician (Fran Dieguez)
  * Italian (Milo Casagrande)
  * Kazakh (Baurzhan Muftakhidinov)
  * Korea (강영선)
  * Latvian (Rūdolfs Mazurs)
  * Lietuvių ()
  * Slovak (Dušan Kazik)
  * Vietnamese (Trần Ngọc Quân)

version 3.27.90
--------------

 Bugs fixed:

  * meson: fix executable bit (Jeremy Bicha) (#793313)
  * file roller installs dbus service files to wrong location (#793248)

 New or updated application translations:

  * Brazilian Portuguese (Enrico Nicoletto)
  * Türkçe (Emin Tufan Çetin)

version 3.27.1
--------------

 New features and user visibile changes:

  * Ported to meson.

 Bugs fixed:

  * unarchiver: check that XADFileSize is set before reading it. Lsar
    does not set XADFileSize for directories, so we would output a
    critical when encountering one. (Mike Gorse) (#791505)
  * nautilus-fileroller: Avoid the use of g_dgettext.
    nautilus-fileroller is using g_dgettext which may cause problems
    when extracting strings on some systems. This patch replaces
    g_dgettext for g_dcgettext, which has the same behaviour when the
    category is LC_MESSAGES. (Iñigo Martínez) (#790569)
  * rar archives: wrong file date when using rar 5.30 or higher. adapt
    to the new format. (#758121)
  * Support squashfs filesystems and .snap files (Robert Ancell)
    (#662519)

 New or updated application translations:

  * Catalan (Xavi Ivars)
  * Chinese Simplified (Mingcong Bai)
  * Deutsch (Mario Blättermann)
  * es (Daniel Mustieles)
  * Friulian (Fabio Tomat)
  * Hungarian (Balázs Úr)
  * Icelandic (Sveinn í Felli)
  * Indonesian (Kukuh Syafaat)
  * Norwegian bokmål (Åka Sikrom)
  * Polish (Piotr Drąg)
  * Slovenian (Matej Urbančič)
  * suomi (Jiri Grönroos)
  * Swedish (Anders Jonsson)
  * čeština (Marek Černocký)
  * српски (Марко М. Костић)

 New or updated manual translations:

  * Polish (Piotr Drąg)

version 3.26.1
--------------

 New or updated application translations:

  * Esperanto (Kristjan SCHMIDT)
  * Greek, Modern (Efstathios Iosifidis)
  * Icelandic (Sveinn í Felli)
  * Persian (Arash Mousavi)
  * Русский (Stas Solovey)

version 3.26.0
--------------

 New or updated application translations:

  * Basque (Iñaki Larrañaga Murgoitio)
  * Bulgarian (Alexander Shopov)
  * Catalan (Gil Forcada)
  * Danish (Ask Hjorth Larsen)
  * Dutch (Nathan Follens)
  * Punjabi (A S Alam)
  * Türkçe (Emin Tufan Çetin)

version 3.25.91
---------------

 New or updated application translations:

  * Belarusian (Yuras Shumovich)
  * Brazilian Portuguese (Rafael Fontenelle)
  * Chinese (traditional) (Cheng-Chia Tseng)
  * Croatian (gogo)
  * Deutsch (Mario Blättermann)
  * Galician (marcos)
  * Hungarian (Meskó Balázs)
  * Indonesian (Kukuh Syafaat)
  * Italian (Milo Casagrande)
  * Korea (Junyoul Lim)
  * Latvian (Rūdolfs Mazurs)
  * Lietuvių (Aurimas Černius)
  * Polish (Piotr Drąg)
  * Romanian (Daniel Șerbănescu)
  * Slovak (Dušan Kazik)
  * srpski (Miroslav Nikolić)
  * suomi (Jiri Grönroos)
  * Turkish (Muhammet Kara)
  * српски (Мирослав Николић)

 New or updated manual translations:

  * Finnish (Jiri Grönroos)

version 3.25.1
--------------

 New features and user visibile changes:

  * Filter: match any filename that contains the string, not just filenames
    that begin with the string.
  * Use Unicode in translatable strings (Piotr Drąg) (#774008)

 Bugs fixed:

  * Never tries WINDOWS-1252 encoding (#785081)
  * Do not activate 'file delete' when pressing Delete in the filter entry.

version 3.24.1
--------------

 Bugs fixed:

  * Cannot browse archive, extract or open files when running on Wayland. (#772850)

 New or updated application translations:

  * Belarusian (Yuras Shumovich)

version 3.24.0
--------------

 New or updated application translations:

  * Japanese (sujiniku)
  * Latvian (Rūdolfs Mazurs)

version 3.23.92
---------------

 Bugs fixed:

  * nautilus-fileroller: remove compress support. (Carlos Soriano) (#779706)

 New or updated application translations:

  * Fòram na Gàidhlig (GunChleoc)

version 3.23.91
--------------

 New features and user visibile changes:
  * Restore Nautilus extension for the format types not supported by Nautilus (Carlos Soriano) (#772765)

 New or updated application translations:

  * Polish (Piotr Drąg)

version 3.22.3
--------------

 Bugs fixed:

  * Fixed crash after extracting a file (#778846)

 New or updated application translations:

  * Danish (Ask Hjorth Larsen )
  * Polish (Piotr Drąg)
  * Slovenian (Matej Urbančič)

version 3.22.2
--------------

 Bugs fixed:

  * file-roller does not respect sort order for folders (Jan Achterhold) (#630543)

 New or updated application translations:

  * Chinese Simplified (Boyuan Yang)
  * Icelandic (Sveinn í Felli)
  * Norwegian bokmål (Åka Sikrom)
  * Türkçe (Muhammet Kara)

version 3.22.1
--------------

 Bugs fixed:

  * Remove handling of Comic Books archives. Handle Source RPMs (#767244)
  * fr-new-archive-dialog: Do not fail if access::can-write is not set.
    (Ondrej Holy) (#688714)
  * Fix crash when compressing remote files. (Bastien Nocera) (#767577)
  * window: use gdk_cursor_new_for_display(). (Ernestas Kulik) (#767534)
  * window: set the paned as the drag destination. (Ernestas Kulik) (#767621)
  * Dialog title displayed untranslated (#756917)

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Basque (dooteo)
  * Catalan (Gil Forcada)
  * Chinese (traditional) (Cheng-Chia Tseng)
  * Croatian (gogo)
  * Italian (Milo Casagrande)

 New or updated manual translations:

  * Danish (scootergrisen)

version 3.22.0
---------------

 New or updated application translations:

  * Dutch (Hannie Dumoleyn)
  * Ukrainian (Daniel Korostil)
  * Русский (Stas Solovey)

 New or updated manual translations:

  * French (Alain Lojewski)

version 3.21.91
---------------

 New features and user visibile changes:

  * Remove nautilus extension. For GNOME 3.22, this functionality is now
    built directly into nautilus. (Michael Catanzaro) (#770248)

 Bugs fixed:

  * Fix a memory leak in the add files dialog. (David King) (#766271)
  * Fix a clipboard paste memory leak. (David King) (#766271)
  * Fix a memory leak when pasting from the clipboard. (David King)
    (#766271)
  * Fix a memory leak of the file content type. (David King) (#766271)
  * Fix a memory leak in the file list. (David King) (#766271)
  * Fix renaming files in a password-protected archive. (David King)
    (#766227)
  * Fix fr_application_local_command_line memory leak. (David King) (#752476)

 New or updated application translations:

  * Brazilian Portuguese (Enrico Nicoletto)
  * British English (David King)
  * Bulgarian (Alexander Shopov)
  * Danish (Ask Hjorth Larsen)
  * Deutsch (Mario Blättermann)
  * Español; Castellano (Daniel Mustieles)
  * French (Erwan GEORGET)
  * Friulian (Fabio Tomat)
  * Galician (Fran Dieguez)
  * Greek, Modern (1453-) (Tom Tryfonidis)
  * Hungarian (Balázs Úr)
  * Indonesian (Andika Triwidada)
  * Kazakh (Baurzhan Muftakhidinov)
  * Korea (Seong-ho Cho)
  * Latvian (Rūdolfs Mazurs)
  * Lietuvių (Moo)
  * Persian (Arash Mousavi)
  * Polish (Piotr Drąg)
  * Português (Tiago Santos)
  * srpski (Miroslav Nikolić)
  * suomi (Jiri Grönroos)
  * Swedish (Anders Jonsson)
  * Vietnamese (Trần Ngọc Quân)
  * српски (Мирослав Николић)
  * עברית (Yosef Or Boczko)

version 3.21.90
---------------

 New features and user visibile changes:

  * added support for lz4 compressed tar archives (#770016)
  * added support for lz4 compressed files (#770016)

 Bugs fixed:

  * file-roller can delete the content of local folders upon extraction,
    if archive contains symbolic links pointing to absolute paths (#698554)
  * disambiguate translatable strings adding context (#696838)

 New or updated application translations:

  * Chinese (Hong Kong) (tomoe_musashi)
  * Czech (Marek Černocký)
  * Español; Castellano (Daniel Mustieles)
  * Gujarati (વિશાલ ભલાણી)
  * עברית (Yosef Or Boczko)
  * Indonesian (Andika Triwidada)
  * Slovak (Dušan Kazik)
  * Tot En Òc (Cédric Valmary (totenoc.eu))
  * Icelandic (Sveinn í Felli)

 New or updated manual translations:

  * Indonesian (Andika Triwidada)

version 3.20.2
--------------

 Bugs fixed:

  * Extract here: show the 'operation completed' dialog.
  * Avoid tarbombs when using extract here. (#766071)
  * Fix extracting files with single-character names. (Ernestas Kulik) (#761582)
  * Fix Add Files dialog button sensitivity. (David King) (#738177)
  * Fix GSettings schema validation with recent GLib. (David King) (#756607)

 New or updated application translations:

  * Fòram na Gàidhlig (GunChleoc)
  * Português (Sérgio Cardeira)
  * Tot En Òc (Cédric Valmary (totenoc.eu))

version 3.20.1
--------------

 Bugs fixed:

  * Most of file-roller appears untranslated. (#764342)

 New or updated application translations:

  * Catalan (Gil Forcada)
  * Chinese Simplified (Jeff Bai)
  * Friulian (Fabio Tomat)
  * Persian (Arash Mousavi)
  * Slovak (Dušan Kazik)
  * Tot En Òc (Cédric Valmary (totenoc.eu))
  * Vietnamese (Trần Ngọc Quân)

version 3.20.0
--------------

 New or updated application translations:

  * Basque (Inaki Larranaga Murgoitio)
  * Danish (Ask Hjorth Larsen)
  * Japanese (Jiro Matsuzawa)
  * Korea (Changwoo Ryu)
  * Serbian (Марко Костић)

version 3.19.91
---------------

 New or updated application translations:

  * Galician (Fran Dieguez)
  * Greek, Modern (1453-) (Efstathios Iosifidis)
  * Italian (Milo Casagrande)
  * Kazakh (Baurzhan Muftakhidinov)
  * Ukrainian (Daniel Korostil)
  * Polish (Piotr Drąg)
  * Serbian (Мирослав Николић)
  * Serbian (Miroslav Nikolić)
  * Swedish (Anders Jonsson)
  * Tot En Òc (Cédric Valmary (totenoc.eu))
  * Русский (Stas Solovey)

 New or updated manual translations:

  * Greek, Modern (Efstathios Iosifidis)
  * Korea (Seong-ho Cho)

version 3.19.90
--------------

 New or updated application translations:

  * Bulgarian (Alexander Shopov)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * Danish (Kenneth Nielsen)
  * French (Erwan GEORGET)
  * Hungarian (Meskó Balázs)
  * Latvian (Rūdolfs Mazurs)
  * Polish (Piotr Drąg)
  * Slovak (Dušan Kazik)
  * Slovenian (Matej Urbančič)

 New or updated manual translations:

  * Hungarian (Gabor Kelemen)
  * Swedish (Anders Jonsson)

version 3.19.1
--------------

 New features and user visible changes:

  * Added support for .click packages (#752133)
  * Use a message dialog to show the result of an extraction (#748428)
  * Modernized the 'update files' dialog.
  * Removed the quit button from the confirmation dialog.
  * Make Nauitlus select the extracted file.

 Bugs fixed:

  * Only show the menubar when the shell shows the menubar (#730291)
  * Fixed memory leaks (David King) (#752476, #752476, #752476, #752476, #752476, #752476, #752476, #752476)
  * libarchive: correctly extract sparse files (#747091)
  * Updated MimeType in org.gnome.FileRoller.desktop (#747639)
  * Fix documentation typos (Anders Jonsson) (#758814)
  * Error extracting files using file-roller with unar with the
    character [ (#755580)
  * Stop mis-treating p7zip 15.09 as pre-4.55 (Sebastian Pipping) (#757793)
  * Add a configure environment variable to select the cpio path (Jasper Lievisse Adriaanse)
  * Appdata: added kudos
  * Removed deprecated widgets from .ui files
  * Added support for the official debian package mime type
  * Fixed message dialog showing a (null) string

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Aragonés (Daniel)
  * Brazilian Portuguese (Enrico Nicoletto)
  * Czech (Marek Černocký)
  * Deutsch (Mario Blättermann)
  * Español; Castellano (Daniel Mustieles)
  * Fòram na Gàidhlig (GunChleoc)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Persian (Arash Mousavi)
  * Slovak (Dušan Kazik)
  * suomi (Jiri Grönroos)
  * Türkçe (Muhammet Kara)

 New or updated manual translations:

  * Brazilian Portuguese (Enrico Nicoletto)
  * Czech (Marek Černocký)
  * Deutsch (Christian Kirbach)
  * Español; Castellano (Daniel Mustieles)

version 3.16.4
--------------

 Bugs fixed:

  * Better rar support when unar is installed.
  * Crashes on drag'n'drop. (#746236)
  * Fixed possible crash. (Matthias Clasen) (#753951)
  * Mac OS X compilation fixes.

 New or updated application translations:

  * Chinese (traditional) (Chao-Hsiung Liao)
  * Friulian (Fabio Tomat)
  * Polish (Piotr Drąg)

version 3.16.3
--------------

 Bugs fixed:

  * Fixed multi volume rar archives not working even when rar or unrar are
    installed (#747141)
  * Fixed build on OpenBSD (Antoine Jacoutot) (#748791)
  * trivial: Fix a wrong header guard in src/fr-enum-types.h (Ting-Wei
    Lan) (#750485)

 New or updated application translations:

  * Catalan (Gil Forcada)
  * Italian (Milo Casagrande)
  * Portuguese (Pedro Albuquerque)
  * Romanian (Daniel Șerbănescu)
  * Tot en òc (totenoc.eu) (Cédric Valmary (Tot en òc))

 New or updated manual translations:

  * Catalan (Manel Vidal)

version 3.16.2
--------------

 Bugs fixed:

  * Fixed memory leak

 New or updated application translations:

  * Chinese Simplified (osfans)
  * Esperanto (Kristjan SCHMIDT)

version 3.16.1
--------------

 Bugs fixed:

  * Untranslated entries in Nautilus menus (#747318)
  * don't merge translations into gschema file (#747304)
  * gtk-utils: fix missing string format argument (Tim Lunn) (#747065)
  * icon: provide a symbolic variant of the app icon. since gnome 3.16
    used for the high contrast theme (Jakub Steiner) (#747019)

 New or updated application translations:

  * Estonian (Mattias Põldaru)
  * Icelandic (Sveinn í Felli)
  * Japanese (Hajime Taira)
  * Latvian (Rūdolfs Mazurs)
  * Punjabi/Panjabi (A S Alam)

version 3.16.0
--------------

 New or updated application translations:

  * Aragonés (Daniel Martinez)
  * Basque (Iñaki Larrañaga Murgoitio)
  * Deutsch (Benjamin Steinwender)
  * Indonesian (Andika Triwidada)

version 3.15.92
---------------

 New or updated application translations:

  * Bosnian (Samir Ribic)
  * Bulgarian (Alexander Shopov)
  * Danish (Kenneth Nielsen)
  * Korea (Changwoo Ryu)
  * Polish (Paweł Żołnowski)
  * Serbian (Мирослав Николић)
  * Serbian (Miroslav Nikolić)
  * suomi (Jiri Grönroos)
  * Swedish (Sebastian Rasmussen)
  * Tajik (Victor Ibragimov)
  * Vietnamese (Trần Ngọc Quân)

version 3.15.91
---------------

 Bugs fixed:

  * fixed Compress command visible for trash and
    disk drive on desktop (#744448)

 New or updated application translations:

  * Brazilian Portuguese (Rafael Ferreira)
  * Czech (Marek Černocký)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * Español; Castellano (Daniel Mustieles)
  * French (Erwan GEORGET)
  * Galician (Fran Dieguez)
  * Greek, Modern (1453-) (Efstathios Iosifidis)
  * Icelandic (Sveinn í Felli)
  * Italian (Milo Casagrande)
  * Kazakh (Baurzhan Muftakhidinov)
  * Lietuvių (Aurimas Černius)
  * Slovak (Dušan Kazik)
  * Turkish (Muhammet Kara)
  * Ukrainian (Daniel Korostil)
  * עברית (Yosef Or Boczko)

version 3.15.90
---------------

 New features and user visible changes:

  * Use the header-bar for the progress dialog.
  * Use libarchive to read/write tar.lrz, tar.lzo, zip,
    and to read deb, rar and rpm. (Balló György)

 Bugs fixed:

  * Cannot delete files from password protected 7zip archives. (#618909)
  * file-roller delete file in certain circumstances. (#536834)
  * Extracting (by drag & drop) causes an error when the mouse is
    hovering Chromium. (#735857)
  * Make dialogs respect gtk-dialogs-use-header setting. (Iain Lane) (#741925)
  * Deleting all files does not work. (#738178)
  * Dragging a file to desktop doesn't work. (#479351)

 New or updated application translations:

  * Esperanto (Kristjan SCHMIDT)
  * Hungarian (Balázs Úr)
  * Norwegian bokmål (Kjartan Maraas)
  * Slovenian (Matej Urbančič)
  * Русский (Stas Solovey)

version 3.15.2
--------------

 New or updated application translations:

  * Aragonés (Daniel Martinez)
  * Dutch (Hannie Dumoleyn)
  * Romanian (Daniel Șerbănescu)
  * suomi (Jiri Grönroos)
  * Vietnamese (Trần Ngọc Quân)

 New or updated manual translations:

  * Catalan (Manel Vidal)

version 3.15.1
--------------

 Bugs fixed:

  * file-selector-dialog: Use symbolic icon for the go up button (Yosef
    Or Boczko) (#735438)
  * request-dialog: Remove the unneeded image (Yosef Or Boczko)
    (#735438)
  * Make the error dialogs more modern. Make it a real
    GtkMessageDialog. Also, remove the icon, we not needs it
    anymore. (Yosef Or Boczko) (#735438)

version 3.14.1
--------------

 New or updated application translations:

  * Bengali (India) (Saibal Ray)
  * Bulgarian (Alexander Shopov)
  * Chinese Simplified (irisgyq)
  * Fòram na Gàidhlig (GunChleoc)
  * Hindi (rajesh)
  * Kazakh (Baurzhan Muftakhidinov)
  * Persian (Arash Mousavi)
  * Portuguese (Pedro Albuquerque)
  * Telugu (Krishnababu Krothapalli)

version 3.14.0
--------------

 New or updated application translations:

  * Bengali (India) (sray)
  * Danish (Kenneth Nielsen)
  * Nepali (Pawan Chitrakar)
  * Polish (Paweł Żołnowski)
  * Serbian (Miroslav Nikolić)
  * Ukrainian (Daniel Korostil)

version 3.13.92
---------------

 New or updated application translations:

  * American English (Shantha kumar)
  * Galician (Fran Dieguez)
  * Hungarian (Balázs Úr)
  * Indonesian (Andika Triwidada)
  * Italian (Milo Casagrande)
  * Kannada
  * Korea (Changwoo Ryu)
  * Latvian (Rūdolfs Mazurs)
  * Marathi (Sandeep Shedmake)
  * Punjabi/Panjabi (A S Alam)
  * Slovak (Dušan Kazik)
  * Slovenian (Matej Urbančič)
  * suomi (Jiri Grönroos)
  * Swedish (Anders Jonsson)

 New or updated manual translations:

  * Indonesian (Andika Triwidada)

version 3.13.91
---------------

 Bugs fixed:

  * fr-command-rar: check for NULL in name_field. (Igor Gnatenko)
    (#735657)
  * "New Archive" should have an ellipsis (#735440)
  * Remove the close action from the gear menu (Yosef Or Boczko)
    (#735400)
  * window: Use the new support for RTL icons in GtkIconTheme (Yosef Or
    Boczko) (#735399)
  * window: Make the navigation buttons linked and separate the home
    button. Also, remove the 12px at the end of the navigation buttons.
    (Yosef Or Boczko) (#735398)

 New or updated application translations:

  * Assamese (Nilamdyuti Goswami)
  * Basque (Iñaki Larrañaga Murgoitio)
  * Brazilian Portuguese (Enrico Nicoletto)
  * Catalan (Gil Forcada)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * Czech (Marek Černocký)
  * Deutsch (Christian Kirbach)
  * Español; Castellano (Daniel Mustieles)
  * French (Erwan GEORGET)
  * Greek (Tom Tryfonidis)
  * Japanese (Jiro Matsuzawa)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Oriya (Manoj Kumar Giri)
  * Türkçe (Muhammet Kara)
  * Русский (Yuri Myasoedov)
  * עברית (Yosef Or Boczko)

version 3.13.2
--------------

 Bugs fixed:

  * Use new menu button icon. (Michael Catanzaro) (#733511)
  * Drop the use of smclient and eggdesktopfile (Kalev Lember) (#731331)
  * Added appdata file (#732642)
  * Add missing unref when accessing NautilusFileInfo object. This
    caused Nautilus to crash when unmounting a network connection while
    transferring and then reconnecting to that service. (Robert Ancell)
    (#732471)

 New or updated application translations:

  * Brazilian Portuguese (Enrico Nicoletto)
  * Catalan (Pau Iranzo)
  * Czech (Marek Černocký)
  * Español; Castellano (Daniel Mustieles)
  * Fòram na Gàidhlig (GunChleoc)
  * Galician (Fran Dieguez)
  * Greek (Tom Tryfonidis)
  * Hungarian (Balázs Úr)
  * Indonesian (Andika Triwidada)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Slovenian (Matej Urbančič)
  * Swedish (Anders Jonsson)
  * Türkçe (Muhammet Kara)

 New or updated manual translations:

  * Finnish (Sami Jaktholm)

version 3.13.1
--------------

 New features and user visible changes:

  * Use the headerbar in the dialogs (Yosef Or Boczko) (#727063)

 New or updated application translations:

  * Español (Daniel Mustieles)
  * עברית (Yosef Or Boczko)

 New or updated manual translations:

  * Deutsch (Christian Kirbach)
  * Español (Daniel Mustieles)
  * Greek (Tom Tryfonidis)

version 3.12.1
--------------

 Bugs fixed:

  * Make DBus-activatable. (Matthias Clasen) (#728009)
  * "Open with" does not work (#727215)

 New or updated application translations:

  * Arabic (Ibrahim Saed)
  * Deutsch (Christian Kirbach)
  * Indonesian (Dirgita)

 New or updated manual translations:

  * Brazilian Portuguese (Rafael Ferreira)
  * Czech (Marek Černocký)
  * Español (Daniel Mustieles)
  * French (Alain Lojewski)
  * Hungarian (Balázs Úr)
  * Indonesian (Andika Triwidada)

version 3.12.0
--------------

  * Updated help pages (Ekaterina Gerasimova)

 New or updated application translations:

  * Basque (Iñaki Larrañaga Murgoitio)
  * Danish (Kenneth Nielsen)
  * Dutch (Erwin Poeze)
  * Japanese (Jiro Matsuzawa)
  * Punjabi/Panjabi (A S Alam)
  * Scottish Gaelic (GunChleoc)
  * Serbian (Miroslav Nikolić)
  * Serbian (Мирослав Николић)
  * Slovak (Peter Mráz)

 New or updated manual translations:

  * Czech (Marek Černocký)
  * Español (Daniel Mustieles)
  * Hungarian (Gabor Kelemen)
  * Indonesian (Andika Triwidada)

version 3.11.92
---------------

 New or updated application translations:

  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * Chinese Simplified (Sphinx Jiang)
  * Deutsch (Wolfgang Stoeggl)
  * Friulian (Fabio Tomat)
  * Greek (Dimitris Spingos (Δημήτρης Σπίγγος))
  * Hungarian (Gabor Kelemen)
  * Korea (Changwoo Ryu)
  * Latvian (Rūdolfs Mazurs)
  * Polish (Paweł Żołnowski)
  * Portuguese (Tiago S.)
  * Russian (Yuri Myasoedov)
  * Suomi (Jiri Grönroos)

 New or updated manual translations:

  * Czech (Marek Černocký)
  * French (Alain Lojewski)
  * Indonesian (Andika Triwidada)

version 3.11.91
---------------

 New or updated application translations:

  * Belarusian (Ihar Hrachyshka)
  * Brazilian Portuguese (Rafael Ferreira)
  * Catalan (Pau Iranzo)
  * Czech (Marek Černocký)
  * French (Alain Lojewski)
  * Scottish Gaelic (GunChleoc)
  * Slovenian (Matej Urbančič)

 New or updated manual translations:

  * Brazilian Portuguese (Rafael Ferreira)
  * Hungarian (Gabor Kelemen)

version 3.11.90
---------------

 New features and user visible changes:

 * Show more rows in the drag icon when dragging multiple rows

 Bugs fixed:

  * Fixed wrong drag&drop activation when in single click mode

 New or updated application translations:

  * Aragonés (Jorge Pérez Pérez)
  * Assamese (Nilamdyuti Goswami)
  * Brazilian Portuguese (Enrico Nicoletto)
  * Español (Daniel Mustieles)
  * Galician (Fran Dieguez)
  * Hebrew (Yosef Or Boczko)
  * Indonesian (Andika Triwidada)
  * Italian (Milo Casagrande)
  * Kannada (Shankar Prasad)
  * Kazakh (Baurzhan Muftakhidinov)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Scottish Gaelic (GunChleoc)
  * Tajik (Victor Ibragimov)
  * Thai (Theppitak Karoonboonyanan)
  * Ukrainian (Daniel Korostil)

version 3.11.5
--------------

 New or updated application translations:

  * Assamese (Nilamdyuti Goswami)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * Czech (Marek Černocký)
  * Dutch (Erwin Poeze)
  * French (Alain Lojewski)
  * Norwegian bokmål (Kjartan Maraas)
  * Occitan (Yannig Marchegay (Kokoyaya))
  * Suomi (Jiri Grönroos)

 New or updated manual translations:

  * Español (Daniel Mustieles)

version 3.11.4
--------------

 New features and user visible changes:

  * Use a HeaderBar instead of a Toolbar
  * Removed the statusbar.

 Bugs fixed:

  * src/gtk-utils.c: non-void function should return a value (#722002)
  * Cannot extract .tar.lzop archives (#720279)
  * file-roller should not require sudo/root to extract an iso. (#721093)
  * Align better the buttons in the header bar (Yosef Or Boczko) (#720904)
  * Removed all the deprecated functions from the source code.

 New or updated application translations:

  * Tajik (Victor Ibragimov)
  * Galician (Fran Dieguez)
  * Greek (Dimitris Spingos (Δημήτρης Σπίγγος))
  * Brazilian Portuguese (Rafael Ferreira)
  * Chinese (Hong Kong) (Cheng-Chia Tseng)
  * Chinese (simplified) (Tong Hui)
  * Chinese (traditional) (Cheng-Chia Tseng)
  * Deutsch (Benjamin Steinwender)
  * Español (Daniel Mustieles)
  * Italian (Milo Casagrande)
  * Kazakh (Baurzhan Muftakhidinov)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Slovenian Translation (Matej Urbančič)
  * Telugu (Krishnababu Krothapalli)
  * עברית (Yosef Or Boczko)

 New or updated manual translations:

  * Greek (Dimitris Spingos (Δημήτρης Σπίγγος))

version 3.11.3
--------------

 New features and user visible changes:

  * App menu: standardize Help/About/Quit. (#720142) (Michael Catanzaro)
  * App menu: rename Folders to Sidebar. (#708655) (Michael Catanzaro)
  * Use a menubar if the shell doesn't support the app menu. (#715020)

 Bugs fixed:

  * 7zip: fixed error when deleting files from an archive with
    encrypted header.
  * zip: added ear and war to the supported types list.

 New or updated application translations:

  * American English (Shantha kumar)
  * Brazilian Portuguese (Rafael Ferreira)
  * Dutch (Erwin Poeze)
  * Español (Daniel Mustieles)
  * Italian (Milo Casagrande)
  * Suomi (Jiri Grönroos)
  * Tajik (Victor Ibragimov)

 New or updated manual translations:

  * Indonesian (Andika Triwidada)

version 3.11.2
--------------

 Bugs fixed:

  * rar: fixed error with some password protected files. (#711745)

 New or updated application translations:

  * Greek (Dimitris Spingos (Δημήτρης Σπίγγος))

version 3.11.1
--------------

 New features and user visible changes:

  * Improved XDS dnd support allowing gedit to open a file or nautilus
    to reveal an extracted file. (Nelson Benítez León) (#710546)

 Bugs fixed:

  * Application name appears untranslated. (#710982)
  * Fixed crash when clicking the open button after creation. (#710576)
  * Fixed crash when asking whether to overwrite a file.
  * libarchive: do not fail for a warning.

 New or updated application translations:

  * Dutch (Erwin Poeze)
  * Русский (Stas Solovey)

version 3.10.1
--------------

 Bugs fixed:

  * Fixed error when extracting tar archives (#709932, #709035)

 New or updated application translations:

  * Afrikaans (F Wolff)
  * Catalan (Gil Forcada)
  * Chinese (simplified) (甘露(Gan Lu))
  * Persian (Arash Mousavi)
  * Türkçe (Gökhan Gurbetoğlu)

version 3.10.0
--------------

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Aragonés (Daniel Martinez)
  * Portuguese (António Lima)
  * Punjabi/Panjabi (A S Alam)
  * Ukrainian (Daniel Korostil)

version 3.9.92
--------------

 Bugs fixed:

  * libarchive: restore the folders modification time correctly. (#697756)

 New or updated application translations:

  * Assamese (Nilamdyuti Goswami)
  * Basque (Iñaki Larrañaga Murgoitio)
  * Belarusian (Ihar Hrachyshka)
  * Danish (Kenneth Nielsen)
  * Deutsch (Benjamin Steinwender)
  * Esperanto (Ryan Lortie)
  * Estonian (Mattias Põldaru)
  * Italian (Milo Casagrande)
  * Japanese (Jiro Matsuzawa)
  * Korea (Changwoo Ryu)
  * Latvian (Rūdolfs Mazurs)
  * Serbian (Miroslav Nikolić)
  * Serbian (Мирослав Николић)
  * suomi (Jiri Grönroos)
  * Thai (Theppitak Karoonboonyanan)
  * Русский (Stas Solovey)

 New or updated manual translations:

  * Brazilian Portuguese (Enrico Nicoletto)

version 3.9.91
--------------

 Bugs fixed:

  * zip: ask the password again when the user provides the wrong
    password (#707114)

 New or updated application translations:

  * Brazilian Portuguese (Rafael Ferreira)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * French (Alain Lojewski)
  * Galician (Fran Dieguez)
  * Hungarian (Balázs Úr)
  * Indonesian (Andika Triwidada)
  * Irish (Seán de Búrca)
  * Kazakh (Baurzhan Muftakhidinov)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Polish (Piotr Drąg)
  * Slovak (Dušan Kazik)

 New or updated manual translations:

  * Español (Daniel Mustieles)
  * French (Alain Lojewski)
  * Hungarian (Gabor Kelemen)

version 3.9.90
--------------

 Bugs fixed:

  * Added possibility to view the password entry content (#604923)
  * Progress and message dialogs: fixed unnecessary word breaking (#702919)
  * libarchive: restore directory modification time when extrating
    (#697756)
  * Cannot add files to a subfolder with zip and 7zip archives (#703420)
  * 7zip: fixed file deletion from jar, war, ear archives (#701739)
  * Error creating 7zip archives for directories without write
    permission (#651494)

 New or updated application translations:

  * Catalan (Gil Forcada)
  * Czech (Marek Černocký)
  * Drouizig (Denis)
  * Español (Daniel Mustieles)
  * Hebrew (Yaron Shahrabani)
  * Italian (Milo Casagrande)
  * Slovenian (Matej Urbančič)
  * Tajik (Victor Ibragimov)
  * Vietnamese (Trần Ngọc Quân)

version 3.9.4
-------------

 Bugs fixed:

  * Add Files: disable the Add action if no file is selected.
    (Srinivasa Ragavan) (#703187)
  * Require glib 2.36 (#703552)

 New or updated application translations:

  * Vietnamese (Trần Ngọc Quân)

 New or updated manual translations:

  * Brazilian Portuguese (Rafael Ferreira)
  * Deutsch (Christian Kirbach)

version 3.9.3
-------------

 New features and user visible changes:

  * 'Add files' dialog: use a GtkPlacesSidebar for the sidebar.

 Bugs fixed:

  * Do not allow to create a second 'New Archive' dialog. (#701992)
  * New dialog: use correct method to get the selected directory.
    (#701297) (Lionel Landwerlin)
  * libarchive: sanitize filenames before extracting.

 New or updated application translations:

  * Chinese (simplified) (tuhaihe)
  * Finnish (Jiri Grönroos)
  * Japanese (Akira Tanaka)

version 3.9.2
-------------

 Bugs fixed:

  * Do not allow to save as the original name (#700892)
  * Fixed the build (Matthias Clasen)

 New or updated manual translations:

  * Hungarian (Gabor Kelemen)

version 3.9.1
-------------

 New features and user visible changes:

  * Adedd .tar.rz support

 New or updated application translations:

  * Low German (Nils-Christoph Fiedler)

version 3.8.1
-------------

 Bugs fixed:

 * Use the correct property to set GtkMenuButton's menu (Cosimo Cecchi)

 New or updated application translations:

  * Finnish (Jiri Grönroos)
  * French (Daniel Korostil)
  * Slovak (Dušan Kazik)
  * Turkish (Muhammet Kara)

 New or updated manual translations:

   * Greek (Dimitris Spingos (Δημήτρης Σπίγγος))
  * Dansk (flemming christensen)
  * Español; Castellano (Daniel Mustieles)
  * French (Alain Lojewski)
  * Hungarian (Gabor Kelemen)

version 3.8.0
-------------

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Hindi (raj)
  * Kannada (Shankar Prasad)
  * Marathi (Sandeep Shedmake)
  * Oriya (Manoj Kumar Giri)
  * Persian (Arash Mousavi)
  * Tadjik (Victor Ibragimov)
  * Telugu (Krishnababu Krothapalli)

 New or updated manual translations:

  * Dansk (flemming christensen)
  * Deutsch (Mario Blättermann)
  * Español (Daniel Mustieles)
  * French (Alexandre Franke)
  * Hungarian (Gabor Kelemen)
  * Slovenian (Matej Urbančič)

version 3.7.92
--------------

 Bugs fixed:

  * Compressed files have a minmum size of 10240 bytes. (#695672)

 New or updated application translations:

  * Belarusian (Ihar Hrachyshka)
  * Brazilian Portuguese (Rafael Ferreira)
  * Catalan (Gil Forcada)
  * Danish (Kenneth Nielsen)
  * Finnish (Jiri Grönroos)
  * Indonesian (Andika Triwidada)
  * Korea (Changwoo Ryu)
  * Latvian (Rūdolfs Mazurs)
  * Portuguese (Duarte Loreto)
  * Thai (Theppitak Karoonboonyanan)

 New or updated manual translations:

  * Greek (Dimitris Spingos (Δημήτρης Σπίγγος))
  * Dansk (flemming christensen)
  * Deutsch (Mario Blättermann)

version 3.7.91
--------------

 New or updated application translations:

  * Deutsch (Mario Blättermann)
  * Gujarati (Sweta Kothari)
  * Punjabi/Panjabi (A S Alam)

version 3.7.90
--------------

 Bugs fixed:

  * Use ; as the separator for the desktop file Keywords section
    (#693231)

 New or updated application translations:

  * Aragonés (Daniel Martinez)
  * Czech (Marek Černocký)
  * French (Alain Lojewski)
  * Norwegian bokmål (Kjartan Maraas)
  * Polish (Piotr Drąg)
  * Malayalam (Anish A)
  * Uyghur (Gheyret Kenji)

version 3.7.3
-------------

 New or updated application translations:

  * Basque (Iñaki Larrañaga Murgoitio)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * Italian (Milo Casagrande)
  * Lietuvių (Aurimas Černius)
  * Serbian (Miroslav Nikolić)
  * Serbian (Мирослав Николић)
  * Slovak (Dušan Kazik)
  * Uyghur (Sahran)

version 3.7.2
-------------

 New features and user visible changes:

  * Support notification filtering (#691048)
  * Don't show in KDE Menus (#691051)

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Brazilian Portuguese (Antonio Fernandes C. Neto)
  * Bulgarian (Damyan Ivanov)
  * Español (Daniel Mustieles)
  * Estonian (Mattias Põldaru)
  * Friulian (TmTFx)
  * Greek (Dimitris Spingos (Δημήτρης Σπίγγος))
  * Hungarian (Balázs Úr)
  * Kazakh (Baurzhan Muftakhidinov)
  * Norwegian bokmål (Kjartan Maraas)
  * Russian (Aleksej Kabanov)

 New or updated manual translations:

  * Brazilian Portuguese (Rafael Ferreira)

version 3.7.1
-------------

 New features and user visible changes:

  * Changed the main window layout: removed the menubar; added a menu button
    on the toolbar that contains the secondary archive actions. (#684117)
  * Add Microsoft Cabinet to the supported mime types (#689205)

 Bugs fixed:

  * Fixed cut&paste for rar archives.
  * Fixed file deleting from encrypted rar archives
  * Crash when pasting a deleted file (#688627)
  * Fixed history buttons behaviour. (#688648, #578837)
  * File-Roller doesn't delete directories w/ files within. (#632339)
  * The properties panel shows an incorrect number of files. (#688634)
  * Fixed crash when using the --extract-to option (#686321)

 New or updated application translations:

  * Galician (Fran Dieguez)
  * American English (Dr.T.Vasudevan)
  * Assamese (Nilamdyuti Goswami)
  * Deutsch (Christian Kirbach)
  * Español Castellano (Daniel Mustieles)
  * Estonian (Mattias Põldaru)
  * Hebrew (Yaron Shahrabani)
  * Oriya (Manoj Kumar Giri)
  * Polish (Piotr Drąg)
  * Slovenian (Matej Urbančič)
  * Telugu (Krishnababu Krothapalli)

 New or updated manual translations:

  * Español (Daniel Mustieles)

version 3.6.2
-------------

 Bugs fixed:

  * Fails when tryings create zip files if is in "maximum" compression
    level (#686655)

 New or updated manual translations:

  * Deutsch (Christian Kirbach)

version 3.6.1.1
---------------

 Bugs fixed:

   * Fixed crash on startup. (#686230, #685108)
   * Register .ar files as supported. (Bastien Nocera)
   * Fixed Galician and French documentation's tags. (Bastien Nocera)

version 3.6.1
-------------

 Bugs fixed:

  * Fixed creation of hard links when using libarchive. (#686061)
  * Fixed crash when opening multi-volumes rar archives. (#685314)
  * Fixed crash when the package installer is activated. (#684941)
  * Fixed creation of encrypted archives.
  * Fixed creation of multi-volume archives.

 New or updated application translations:

  * Aragonés (Daniel Martinez)
  * Italian (Milo Casagrande)
  * Slovak (Peter Mráz)

 New or updated manual translations:

  * Slovenian (Martin Srebotnjak)
  * Russian (Yuri Myasoedov)

version 3.6.0
-------------

 New or updated application translations:

  * Bengali (India) (Runa Bhattacharjee)
  * Bulgarian (Damyan Ivanov)
  * Catalan (Gil Forcada)
  * Chinese (simplified) (YunQiang Su)
  * Estonian (Mattias Põldaru)
  * Japanese (Yasumichi Akahoshi)
  * Kannada (Shankar Prasad)
  * Latvian (Peteris Krisjanis)
  * Malayalam (Ani Peter)
  * Punjabi/Panjabi (A S Alam)
  * Thai (Theppitak Karoonboonyanan)

 New or updated manual translations:

  * Galician (Fran Dieguez)
  * Japanese (Jiro Matsuzawa)

version 3.5.92
--------------

 Bugs fixed:

  * Install the app menu only if there's the gnome-shell showing it
    (Christian Persch) (#683759)

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Brazilian Portuguese (Enrico Nicoletto)
  * British English (Bruce Cowan)
  * Chinese (simplified) (tuhaihe)
  * Czech (Marek Černocký)
  * Danish (Kenneth Nielsen)
  * Español (Daniel Mustieles)
  * Finnish (Jiri Grönroos)
  * French (Alain Lojewski)
  * Gujarati (Sweta Kothari)
  * Hindi (Rajesh Ranjan)
  * Hungarian (Gabor Kelemen)
  * Italian (Milo Casagrande)
  * Korea (Seong-ho Cho)
  * Persian (Arash Mousavi)
  * Slovenian (Matej Urbančič)
  * Telugu (Praveen Illa)
  * Türkçe (Muhammet Kara)

 New or updated manual translations:

  * Español (Daniel Mustieles)
  * French (Alexandre Franke)
  * Greek (Tom Tryfonidis)
  * Hungarian (Gabor Kelemen)
  * Japanese (Yasumichi Akahoshi)

version 3.5.91
--------------

 Bugs fixed:

  * Nautilus extension "Compress" doesn't offer .gz anymore (#682807)
  * Fixed build wihtout libarchive support (#682774)
  * libarchive: restore the file attributes when extracting (#682513)

 New or updated application translations:

  * American English (Dr.T.Vasudevan)
  * Assamese (Nilamdyuti Goswami)
  * Greek (Tom Tryfonidis)
  * Indonesian (Dirgita)
  * Kazakh (Baurzhan Muftakhidinov)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Polish (Piotr Drąg)
  * Portuguese (Duarte Loreto)
  * Russian (Yuri Myasoedov)
  * Vietnamese (Nguyễn Thái Ngọc Duy)

 New or updated manual translations:

  * German (Mario Blättermann)
  * Greek (Tom Tryfonidis)

version 3.5.90
--------------

 New features and user visible changes:

  * Use a single 'Add files' dialog that allows to add both files and folder
    instead of having two separated commands 'Add files' and 'Add folder'.
  * Make the "New Archive" dialog look like the "Compress" dialog (#681232)
  * Extract dialog: always ask whether to overwrite existing files (removed
    the overwrite option)
  * Properties dialog: allow to open the archive's folder.
  * 'Add files' dialog: added option to follow symbolic links.
  * Edit->Password applies the password to already existing files in the
    archive (#144391)
  * Password dialog: show an error message when the password is wrong.
  * File list sorting: always keep the directories first, even when
    sorting in reverse order.

 Bugs fixed:

  * Removed non existant keys from the .convert file. (#682022)
  * Fixed crash when opening compressed files. (#681766)
  * Fixed crash when extracting an archive from the nautilus context
    menu. (#681473)
  * Fixed crash when extracting from the Extract dialog.

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Assamese (Nilamdyuti Goswami)
  * Belarusian (Ihar Hrachyshka)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese (traditional) (Chao-Hsiung Liao)
  * Deutsch (Hedda Peters)
  * Español (Daniel Mustieles)
  * Galego (Leandro Regueiro)
  * Gujarati (Sweta Kothari)
  * Hebrew (Yaron Shahrabani)
  * Indonesian (Dirgita)
  * Marathi (Sandeep Shedmake)
  * Punjabi/Panjabi (A S Alam)
  * Serbian (Miroslav Nikolić)
  * Turkish (Muhammet Kara)

 New or updated manual translations:

  * Español (Daniel Mustieles)
  * Galician (Fran Diégeuz)
  * German (Mario Blättermann)
  * Russian (Yuri Myasoedov)

version 3.5.4
-------------

 New features and user visible changes:

  * Optionally use libarchive to handle tar, cpio, lha archives and ISO images.
  * Notify the completion of a long operation with the system notification
    system (requires libnotify).
  * Removed the Stop action from the View menu.
  * Removed the Help buttons from the dialogs.
  * Updated the user help. (Ekaterina Gerasimova)

 Bugs fixed:

  * Can't open file inside a .rar archive (with unar) (#680676)
  * Change "Re-create folders" to "Keep directory structure" (#681235)

 Internal code changes:

  * Huge internal code refactoring to allow the use of libarchive.  This can
    bring some regressions.

 New or updated application translations:

  * Chinese (simplified) (Wylmer Wang)
  * Gujarati (Sweta Kothari)
  * Japanese (Takayuki KUSANO)
  * Kazakh (Baurzhan Muftakhidinov)
  * Magyar (Gabor Kelemen)
  * Serbian (Miroslav Nikolić)
  * Telugu (Praveen Illa)

 New or updated manual translations:

  * Chinese (China) (Wylmer Wang)

version 3.5.3
-------------

 New features and user visible changes:

  * Allow to extract rar archives with 'The Unarchiver'. requires
    json-glib (#646606)

 Bugs fixed:

  * "Folder Content could not be displayed" error when using --extract.
    convert the folder path to a uri (Paolo Bacchilega) (#678884)

 New or updated application translations:

  * as_IN (Nilamdyuti Goswami)
  * Belarusian (Ihar Hrachyshka)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese/Traditional (Chao-Hsiung Liao)
  * Hebrew (Yaron Shahrabani)
  * Lietuvių (Aurimas Černius)
  * Norwegian bokmål (Kjartan Maraas)
  * Punjabi/Panjabi (A S Alam)
  * Slovenian Translation (Matej Urbančič)

version 3.5.2
-------------

 New features and user visible changes:

  * Allow the user to cancel addition and deletion of files
    to an exiting archive.
  * Progress dialog: show the number of remaining files to
    complete the operation; show the archive name in the
    main message.
  * Removed the stop button from the toolbar.  The user can
    use the progress dialog cancel button to stop a long
    operation.
  * Enabled interactive search in the file list.  The user
    can just start typing the name of a file and if present
    in the list it will get selected.
  * Removed the help buttons from the dialogs.

 Internal code changes:

  * Renamed the D-Bus interface as org.gnome.ArchiveManager1.
  * Use the file-roller extecutable as a D-Bus service as well,
    instead of using a separate executable.
  * Define the progress dialog and other dialogs in external files,
    saved as gresources.
  * Added a prefix to the utility functions for a better
    organization and readability of the code.

 New or updated application translations:

  * Greek (Tom Tryfonidis)
  * Arabic (Khaled Hosny)
  * Assamese (Nilamdyuti Goswami)
  * Español (Daniel Mustieles)
  * Galician (Fran Dieguez)
  * Lithuanian (Algimantas Margevičius)
  * Russian (Yuri Kozlov)
  * Slovenian (Matej Urbančič)

 New or updated manual translations:

  * French (Bruno Brouard)

version 3.5.1
-------------

 Internal code changes:

  * Use GtkApplication
  * Added an application menu
  * Use GResource to store ui files
  * Removed markup in translatable messages
  * Ported to the new documentation infrastructure

 New or updated application translations:

  * Español (Daniel Mustieles)
  * Galician (Fran Dieguez)
  * Hebrew (Yaron Shahrabani)
  * Latvian (Rūdolfs Mazurs)

 New or updated manual translations:

  * Español (Daniel Mustieles)

version 3.4.2
-------------

 New or updated application translations:

  * Greek (Tom Tryfonidis)
  * Japanese (Takayuki KUSANO)

version 3.4.1
-------------

 New or updated application translations:

  * Aragonés (Daniel Martinez)
  * Catalan (Gil Forcada)
  * Español (Daniel Mustieles)
  * Greek (Michael Kotsarinis)
  * Indonesian (Andika Triwidada)
  * Kashubian (Mark Kwidzińsczi)
  * Slovak (Peter Mráz)

 New or updated manual translations:

  * Español (Daniel Mustieles)
  * Slovenian (Andrej Žnidaršič)

version 3.4.0
-------------

 New or updated application translations:

  * Arabic (Khaled Hosny)
  * Brazilian Portuguese (Antonio Fernandes C. Neto)
  * Catalan (Gil Forcada)
  * Chinese (simplified) (EL8LatSPQ)
  * Esperanto (Kristjan SCHMIDT)
  * Hungarian (Gabor Kelemen)
  * Khmer (Seng Sutha)
  * Telugu (Praveen Illa)

 New or updated manual translations:

  * French (Bruno Brouard)
  * Japanese (Jiro Masuzawa)
  * Magyar (Gabor Kelemen)

version 3.3.92
--------------

 New or updated application translations:

  * American English (Nilamdyuti Goswami)
  * British English (Bruce Cowan)
  * Czech (Marek Černocký)
  * Danish (Kenneth Nielsen)
  * Finnish (Jiri Grönroos)
  * French (Bruno Brouard)
  * Gujarati (Sweta Kothari)
  * Hindi (rajesh)
  * Korea (Seong-ho Cho)
  * Latviešu (Anita Reitere)
  * Persian (Arash Mousavi)
  * Polish (Piotr Drąg)
  * Portuguese (Duarte Loreto)
  * Telugu (Krishnababu Krothapalli)
  * Turkish (Muhammet Kara)
  * Vietnamese (Nguyễn Thái Ngọc Duy)

 New or updated manual translations:

  * Español (Daniel Mustieles)
  * German (Mario Blättermann)

version 3.3.91
--------------

 Bugs fixed:

  * 'All files' entry is duplicated in available formats combobox (#671029)

 New or updated application translations:

  * American English (Dr.T.Vasudevan)
  * Arabeyes (Ibrahim Saed)
  * Basque (Iñaki Larrañaga Murgoitio)
  * Belarusian (Ihar Hrachyshka)
  * Bulgarian (Damyan Ivanov)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese/Traditional (Chao-Hsiung Liao)
  * Deutsch (Mario Blättermann)
  * Español (Daniel Mustieles)
  * Estonian (Mattias Põldaru)
  * Galician (Fran Dieguez)
  * Hebrew (Yaron Shahrabani)
  * Hungarian (Gabor Kelemen)
  * Italian (Milo Casagrande)
  * Japanese (Jiro Matsuzawa)
  * Kazakh (Baurzhan Muftakhidinov)
  * Lietuvių (Algimantas Margevičius)
  * Norwegian bokmål (Kjartan Maraas)
  * Punjabi/Panjabi (A S Alam)
  * Russian (Yuri Myasoedov)
  * Serbian (Мирослав Николић)
  * Serbian (Miroslav Nikolić)
  * Slovenian (Matej Urbančič)
  * Swedish (Daniel Nylander)
  * Ukranian (Korostil Daniel)

version 3.3.90
--------------

 New features and user visible changes:

  * Ask overwrite confirmation when extracting files with drag&drop.

 Bugs fixed:

  * Can't open ".war" format since 3.2. (#664269)

 New or updated application translations:

  * Belarusian (Ihar Hrachyshka)
  * Chinese (simplified) (chiachen)
  * Czech (Marek Černocký)
  * Danish (Kenneth Nielsen)
  * Deutsch (Mario Blättermann)
  * Estonian (Mattias Põldaru)
  * French (Alain Lojewski)
  * Galician (Fran Dieguez)
  * Japanese (OKANO Takayoshi)
  * Kazakh (Baurzhan Muftakhidinov)
  * Russian (Yuri Myasoedov)
  * Serbian (Мирослав Николић)
  * Serbian (Miroslav Nikolić)
  * Telugu (Praveen Illa)
  * Turkish (Muhammet Kara)

 New or updated manual translations:

  * Czech (Jakub Mach)
  * French (Bruno Brouard)
  * Galician (Fran Dieguez)
  * German (Mario Blättermann)

version 3.3.3
-------------

 Bugs fixed:

  * Allow to compress ISO images and tar archives from the nautilus
    menu. (#651930)
  * Fixed bug when pasting files in another path.
  * Fixed a typo in the description of a gsettings key (#644683)

 New or updated application translations:

  * Brazilian Portuguese (Fábio Nogueira)
  * Chinese (Hong Kong) (Chao-Hsiung Liao)
  * Chinese/Traditional (Chao-Hsiung Liao)
  * Czech (Marek Černocký)
  * Español (Daniel Mustieles)
  * Galician (Fran Dieguez)
  * Hebrew (Yaron Shahrabani)
  * Japanese (Hideki Yamane)
  * Norwegian bokmål (Kjartan Maraas)
  * Slovenian Translation (Matej Urbančič)

 New or updated manual translations:

  * German (Mario Blättermann)
  * Slovenian Translation (Andrej Žnidaršič)

version 3.3.2
-------------

 New features and user visibile changes:

  * Removed the "Last Output" command. (Krzesimir Nowak)
  * Other improvements to the user's manual. (Marta Bogdanowicz)

 New or updated application translations:

  * Belarusian (Ihar Hrachyshka)
  * Deutsch (Christian Kirbach)
  * Español (Daniel Mustieles)
  * Finnish (Jiri Grönroos)
  * Galician (Fran Dieguez)
  * Hebrew (Yaron Shahrabani)
  * Lietuvių (Aurimas Černius)
  * Macedonian (Jovan Naumovski)
  * Norwegian Bokmål (Kjartan Maraas)
  * Russian (Yuri Myasoedov)
  * Telugu (Praveen Illa)
  * Turkish (Muhammet Kara)

 New or updated manual translations:

  * Español (Daniel Mustieles)
  * Japanese (Jiro Matsuzawa)

version 3.3.1
-------------

 New features and user visibile changes:

  * Updated the user's manual (Marta Bogdanowicz)
  * Change strings to use ellipsis (Ekaterina Gerasimova) (#666447)
  * Improvement for string in password dialog (#666297) and archive
    properties dialog (#666295)
  * Fixed padding in the request and error dialogs (#666075)
  * Bad string in the error dialog 'Could not rename the file'
    (#666075)
  * Improve string in error dialog (Ekaterina Gerasimova) (#666070)

 New or updated application translations:

  * Belarusian (Ihar Hrachyshka)
  * Burmese (Vampire)
  * Español (Daniel Mustieles)
  * Esperanto (Kristjan SCHMIDT)
  * Kazakh (Baurzhan Muftakhidinov)
  * Norwegian Bokmål (Kjartan Maraas)

 New or updated manual translations:

  * Español (Daniel Mustieles)
  * German (Mario Blättermann)
  * Russian (Yuri Myasoedov)
  * Telugu (Praveen Illa)

version 3.2.1
-------------

 Bugs fixed:

  * Do not crash if nautilus schema is not present (Vincent Untz)
  * Use $(DISABLE_DEPRECATED) in copy-n-paste/Makefile.am (Andreas Henriksson)

version 3.2.0
-------------

 Bugs fixed:

  * Fixed duplicated folders in the file list. (#659906)

 New or updated application translations:

  * Aragonese (Daniel Martinez Cucalon)
  * Assamese (Nilamdyuti Goswami)

version 3.1.92
--------------

 Bugs fixed:

  * Use natural order when sorting by filename (#658173)

 New or updated application translations:

  * Belarusian (Ihar Hrachyshka)
  * Japanese (Jiro Matsuzawa)
  * Thai (Theppitak Karoonboonyanan)

 New or updated manual translations:

  * Español (Daniel Mustieles)

version 3.1.91
--------------

 Bugs fixed:

  * Fixed loading of multi-volume rar archives with 7zip
  * Removed use of a deprecated function (Javier Jardón)

 New or updated application translations:

  * Belarusian (Ihar Hrachyshka)

version 3.1.90
--------------

        Bugs fixed:

        * Fixed loading of zip archives with zip/unzip. (#653404)

version 3.1.2
-------------

	New features and user visibile changes:

	* Added an icon in the progress dialog.

        Bugs fixed:

	* Ask to install unzip if only zip if installed when opening
          zip archives.
	* Fixed build with --enable-run-in-place

        New or updated application translations:

        * Zulu (Priscilla Mahlangu)

        New or updated manual translations:

        * Basque (Iñaki Larrañaga Murgoitio)

version 3.1.1
-------------

	New features and user visible changes:

	* Drag&Drop: use the dragged row as drag icon

        Bugs fixed:

	* Pointer arithmetic fixes for end of string access (Iain Nicol)
          (#651416)
	* Remove G_CONST_RETURN from file-roller (Ryan Lortie) (#644611)

        New or updated application translations:

        * Aragonese (Daniel Martinez Cucalon)
        * Belarusian (Ihar Hrachyshka)
        * Catalan (Gil Forcada)
        * Chinese (simplified) (chiachen)
        * Esperanto (Kristjan SCHMIDT)
        * Estonian (Priit Laes)
        * Finnish (Tommi Vainikainen)

        New or updated manual translations:

        * Chinese (Hong Kong) (Pin-hsien Li)
        * Chinese (Taiwan) (Pin-hsien Li)
        * Danish (flemming christensen)

version 3.0.2
-------------

        Bugs fixed:

        * Fix implementation and use of the alternative package name
          lookup, when installing the missing utilities. (Iain Nicol)
          (#603757)
        * Can't open rar files with password protected file data and
          headers. (#646562)
	* Fixed translation of the file list column headers.
          (Gabor Kelemen) (#649159)
	* Fixed crash when loading rpm files. (Jasper Lievisse Adriaanse)

        New or updated application translations:

        * Aragonese (Daniel Martinez Cucalon)
        * Lithuanian (Aurimas Černius)
        * Telugu (Praveen Illa)

version 3.0.1
-------------

        Bugs fixed:

        * Crash on exit after using Open With. (Edward Sheldrake) (#648472)

        New or updated application translations:

        * Persian (Arash Mousavi)
        * Uyghur (Sahran)

version 3.0.0
-------------

        New or updated application translations:

        * Assamese (Nilamdyuti Goswami)
        * Basque (Iñaki Larrañaga Murgoitio)
        * British English (Bruce Cowan)
        * Bulgarian (Krasimir Chonov)
        * Catalan (Gil Forcada)
        * Danish (Kenneth Nielsen)
        * Hebrew (Yaron Shahrabani)
        * Hindi (Rajesh Ranjan)
        * Indonesian (Dirgita)
        * Italian (Milo Casagrande)
        * Latvian (Rudolfs)
        * Lithuanian (Gintautas Miliauskas)
        * Punjabi/Panjabi (A S Alam)
        * Serbian (Мирослав Николић)
        * Serbian (Miroslav Nikolić)
        * Tamil (Dr.T.Vasudevan)
        * Turkish (Muhammet Kara)
        * Ukrainian (Korostil Daniel)
        * Uyghur Computer Science Association (Sahran)
        * Vietnamese (Nguyễn Thái Ngọc Duy)

        New or updated manual translations:

        * Catalan (Carles Ferrando Garcia)

version 2.91.93
---------------

        New or updated application translations:

        * Brazilian Portuguese (Rodrigo Padula de Oliveira)
        * Chinese (Hong Kong) (Chao-Hsiung Liao)
        * Chinese/Traditional (Chao-Hsiung Liao)
        * Dutch (Wouter Bolsterlee)
        * Estonian (Ivar Smolin)
        * Kannada (Shankar Prasad)
        * Norwegian Bokmål (Kjartan Maraas)

version 2.91.92
---------------

        Bugs fixed:

        * Non-fuzzy app icon ('highres') (Jakub Steiner) (#645156)
        * Fix translation of New.. and Open... (Claude Paroz) (#644951)

        New or updated application translations:

        * Arabic (Khaled Hosny)
        * Brazilian Portuguese (Isis Binder)
        * British English (Bruce Cowan)
        * Catalan (Gil Forcada)
        * Chinese (simplified) (chiachen)
        * Czech (Marek Černocký)
        * Deutsch (Mario Blättermann)
        * Español (Daniel Mustieles)
        * French (Bruno Brouard)
        * Galician (Fran Diéguez)
        * Hungarian (Gabor Kelemen)
        * Korea (Changwoo Ryu)
        * Polish (Piotr Drąg)
        * Portuguese (Duarte Loreto)
        * Romanian (Lucian Adrian Grijincu)
        * Russian (Yuri Myaseodov)
        * Slovak (Peter Mráz)
        * Slovenian (Matej Urbančič)
        * Swedish (Daniel Nylander)

version 2.91.91
---------------

        Bugs fixed:

        * Fixed error when a filename contains the % sign. (#638868)
        * Fixed the style of the primary toolbar.
	* Reactivated the code to follow the Nautilus click policy.

        New or updated application translations:

        * Catalan (Gil Forcada)
        * Chinese (simplified) (liu zhen)
        * French (Laurent Coudeur)
        * Gujarati (Sweta Kothari)
        * Korea (Changwoo Ryu)
        * Latvian (Rudolfs)

version 2.91.90
---------------

        Bugs fixed:

        * Fixed extraction of zip archives when "unzip" is used (#639664)

        New or updated application translations:

        * Arabic (Khaled Hosny)
        * Asturian (ivarela)
        * Bengali (India) (Runa Bhattacharjee)
        * Slovak (Peter Mráz)

        New or updated manual translations:

        * Español (Jorge González)

version 2.91.6
--------------

        Bugs fixed:

        * Fixed error when creating zip archives with files starting with an
          hyphen (Dmitri Bachtin) (#639664)
        * Added focus stealing prevention code (#318108)

        New or updated application translations:

        * Basque (Iñaki Larrañaga Murgoitio)
        * Galician (Fran Diéguez)
        * Greek (Michael Kotsarinis)
        * Norwegian Bokmål (Torstein Adolf Winterseth)
        * Norwegian Nynorsk (Torstein Adolf Winterseth)
        * Russian (Yuri Myasoedov)
        * Slovenian (Matej Urbančič)

version 2.91.5
--------------

	New features and user visible changes:

	* Use the new Gtk+ app chooser dialog for the "Open With" command.

        New or updated application translations:

        * Czech (Marek Černocký)
        * Deutsch (Christian Kirbach)
        * Estonian (Ivar Smolin)
        * Hebrew (Yaron Shahrabani)
        * Indonesian (Andika Triwidada)
        * Norwegian Bokmål (Torstein Adolf Winterseth)
        * Punjabi/Panjabi (A S Alam)
        * Slovenian Translation (Matej Urbančič)
        * Uyghur Computer Science Association (Sahran)
        * Vietnamese (Nguyen Vu Hung)

version 2.91.4
--------------

        Bugs fixed:

	* Fixed compilation with GTK+ 2.91.7

version 2.91.3
--------------

        Bugs fixed:

        * Fixed GetSupportedTypes method name (#636125)
	* Fixed distribution of the D-Bus service files.

        New or updated application translations:

        * Chinese (Hong Kong) (Chao-Hsiung Liao)
        * Chinese/Traditional (Chao-Hsiung Liao)
        * Estonian (Ivar Smolin)
        * Kazakh (Baurzhan Muftakhidinov)
        * Norwegian Bokmål (Kjartan Maraas)
        * Slovenian (Matej Urbančič)

version 2.91.2
--------------

	New features and user visible changes:

	* Added a D-Bus service to create and extract archives. (#627732)
	* 7z: changed the compression level options.
	  normal compression: from "-mx=5" to "-mx=7"
	  maximum compression: from "-mx=7" to "-mx=9 -m0=lzma2"
	  (#635083)

	Bugs fixed:

        * Fixed build without packagekit (#634356)

        New or updated application translations:

        * Chinese (simplified) (Eleanor Chen)
        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * Galician (Fran Diéguez)
        * Norwegian Bokmål (Kjartan Maraas)
        * Persian (Mahyar Moghimi)
        * Tamil (Dr.T.Vasudevan)
        * Uyghur (Sahran)

version 2.91.1
--------------

	New features and user visible changes:

	* Added Windows Imaging Format (.wim, .swm) support.
        * Save the configuration files in the XDG config subdirectory instead of
          using $HOME/.gnome2, and provide an automatic migration mechanism.
          (#522812)

        Bugs fixed:

        * Fixed crash when clicking Cancel in Add Files (#631472)

	Internal code changes:

        * Replace gtk_statusbar_set_has_resize_grip. ...with
          gtk_window_set_has_resize_grip (#632696)
        * Handle combo box text api going away. it is being replaced by
          GtkComboBoxText in GTK3 (Matthias Clasen) (#632643)
	* Removed the use of gtk_widget_hide_all.
	* Fixed a compiler warning.
	* Use upstream gettext instead of the glib one.
	* Use the license-type property in the about dialog.
	* Some changes to the gschema file: allow to translate the summary and
	  description fields; added a .convert file for automatic data
	  convertion from GConf.

        New or updated application translations:

        * Brazilian Portuguese (Marcelo Odir)
        * Danish (Kenneth Nielsen)
        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * Hebrew (Yaron Shahrabani)
        * Uyghur (Sahran)

        New or updated manual translations:

        * French (Claude Paroz)
        * Slovenian (Matej Urbančič)

version 2.91.0
--------------

	New features and user visible changes:

	* Ported to GSettings
	* Ported to Gtk+ 3.0

	Bugs fixed:

	* Package installer: don't display an error message if the user
        cancelled the operation.

        New or updated application translations:

        * Catalan (Gil Forcada)
        * Lithuanian (Žygimantas Beručka)
        * Slovak (Peter Mráz)
        * Tamil (I Felix)

version 2.32.0
--------------

        Bugs fixed:

        * Fixed call to the package installer. (#629604)

        New or updated application translations:

        * Basque (Iñaki Larrañaga Murgoitio)
        * Dutch (Wouter Bolsterlee)
        * Italian (Davide Falanga)
        * Japanese (Yasumichi Akahoshi)
        * Kazakh (Baurzhan Muftakhidinov)
        * Korea (Changwoo Ryu)
        * Russian (Yuri Myasoedov)
        * Turkish (Baris Cicek)

        New or updated manual translations:

        * Japanese (Yasumichi Akahoshi)

version 2.31.92
---------------

        Bugs fixed:

        * Truncated file names in iso images. (Munsch) (#550946)
        * Fixed update of files in .tar.xz archives (#628717)
	* Fixed some memleaks (Pablo Castellano)

        New or updated application translations:

        * Brazilian Portuguese (Antonio Fernandes C. Neto)
        * British English (Bruce Cowan)
        * Greek (Michael Kotsarinis)
        * Indonesian (Dirgita)
        * Polish (Piotr Drąg)
        * Portuguese (Duarte Loreto)

version 2.31.91
---------------

        Bugs fixed:

        * 7zip: do not allow to specify a password if only 7zr is installed.
          The 7zr command does not support encryption. (#618908)
        * Fixed extraction of cpio archives with absolute paths (#558023)
        * Unexpected msgstr appears in update dialog, when Plural Forms
          definition in .po file is "Plural-Forms: nplurals=1; plural=0;\n"
          (e.g. ja.po). (Kiyotaka NISHIBORI) (#627387)
	* Use GConf instead of GSettings

        New or updated application translations:

        * Arabic (Khaled Hosny)
        * Bulgarian (Alexander Shopov)
        * Danish (Kenneth Nielsen)
        * Hungarian (Gabor Kelemen)
        * Japanese (Yasumichi Akahoshi)
        * Serbian (Милош Поповић)
        * Serbian (Miloš Popović)

        New or updated manual translations:

        * Japanese (Yasumichi Akahoshi)

version 2.31.90
---------------

	New features and user visible changes:

	* Use GConf instead of GSettings

        New or updated application translations:

        * Chinese (simplified) (Aron Xu)
        * Czech (Adrian Guniš)
        * Indonesian (Andika Triwidada)
        * Punjabi/Panjabi (A S Alam)
        * Uyghur (Sahran)

        New or updated manual translations:

        * Chinese (China) (YunQiang Su)

version 2.31.5
--------------

        Bugs fixed:

        * Make it possible to build against GTK+ 3. (#624564)
	* Make it compile again with GSEAL and DEPRECATED macros enabled

        New or updated application translations:

        * Bengali INDIA (Runa Bhattacharjee)
        * Chinese (Hong Kong) (Chao-Hsiung Liao)
        * Chinese (simplified) (Aron Xu)
        * Chinese/Traditional (Chao-Hsiung Liao)
        * Español (Jorge González)
        * French (Claude Paroz)
        * Frisian (Sense Hofstede)
        * Galician (Fran Diéguez)
        * German (Mario Blättermann)
        * Hebrew (Yaron Shahrabani)
        * Kazakh (Baurzhan Muftakhidinov)
        * Marathi (Sandeep Shedmake)
        * Norwegian Bokmål (Kjartan Maraas)
        * Slovenian Translation (Matej Urbančič)
        * Swedish (Daniel Nylander)
        * Tamil (Dr.T.Vasudevan)

        New or updated manual translations:

        * Chinese (China) (YunQiang Su)

version 2.31.4
--------------

        New features and user visible changes:

        * Migrated from dbus-glib to glib's GDBus (#622900)
	* Ported to GSettings

        New or updated application translations:

        * Estonian (Priit Laes)
        * Kazakh (Baurzhan Muftakhidinov)
        * Norwegian Bokmål (Kjartan Maraas)

version 2.31.3
--------------

        Bugs fixed:

	* Fixed segmentation fault when opening some rar archives.
        * Use dpkg-deb to view and extract .deb files. (Josselin Mouette)
          (#576436)

        New or updated application translations:

        * Esperanto (Kristjan SCHMIDT)
        * Galician (Fran Diéguez)

        New or updated manual translations:

        * catalan (Carles Ferrando Garcia)

version 2.31.2
--------------

        Bugs fixed:

        * improved the "encrypt header" button usability. always keep the
          "encrypt header" button clickable even when the password field is
          void. (#620172)

        New or updated application translations:

        * Brenux (Alan Monfort)
        * Estonian (Ivar Smolin)
        * Hebrew (Yaron Shahrabani)
        * zh_CN (Fan Qijiang)

version 2.31.1
--------------

	New features and user visible changes:

	* Added support for lrzip archives and lrzip compressed tar archives.
	* Bring back support for archives on remote GIO mounts when the fuse
	  daemon is not available. (Tomas Bzatek) (#617769)

	Bugs fixed:

	* Fixed crashes when trying to create a tar.z7 archive. due to a
	  missing sentinel in a varargs call. (Matthias Clasen) (#617840)

	New or updated application translations:

	* Español (Jorge González)
	* Galician (Fran Diéguez)
	* Norwegian Bokmål (Kjartan Maraas)
	* Shavian (Thomas Thurman)
	* Slovenian Translation (Matej Urbančič)

version 2.30.1.1
----------------

        Bugs fixed:

        * Extract multi-byte filename from URI in case of DND. (Takao
          Fujiwara) (#613298)

version 2.30.1
--------------

        Bugs fixed:

	* Fixed build error when dbus is not available. (Josselin
          Mouette) (#615127)

        New or updated application translations:

        * Bengali INDIA (Runa Bhattacharjee)
        * Catalan (Gil Forcada)
        * Dutch (Wouter Bolsterlee)
        * Indonesian (Andika Triwidada)
        * Japanese (KUSANO Takayuki)
        * Latviešu (Peteris Krisjanis)
        * Occitan (Yannig Marchegay (Kokoyaya))
        * Thai (Theppitak Karoonboonyanan)

version 2.30.0
--------------

        Bugs fixed:

        * removed multipart/x-zip from .desktop file (#612677)

        New or updated application translations:

        * Bengali (Sadia Afroz)
        * Brazilian Portuguese (Vladimir Melo)
        * Catalan (Gil Forcada)
        * Danish (Kenneth Nielsen)
        * Finnish (Tommi Vainikainen)
        * Greek (Bakaoukas Nikolaos)
        * Italian (Davide Falanga)
        * Korea (Changwoo Ryu)
        * Lithuanian (Žygimantas Beručka)
        * Norwegian Nynorsk (Torstein Adolf Winterseth)
        * Punjabi/Panjabi (A S Alam)
        * Russian (Alexander Saprykin)
        * Serbian (sr) (Горан Ракић)
        * Serbian (sr) (Goran Rakić)
        * Ukrainian (Maxim Dziumanenko)
        * Vietnamese (Clytie Siddall)

        New or updated manual translations:

        * Greek (Marios Zindilis)

version 2.29.92
---------------

        Bugs fixed:

        * Allow to start the PackageKit service if it's not available. Removed
          the call to NameHashOwner. (#610813)
        * Recheck commands presence after package installation.. Clear the
          program cache before updating the capabilities. (#610815)

        New or updated application translations:

        * Arabic (Khaled Hosny)
        * Basque (Iñaki Larrañaga Murgoitio)
        * British English (Bruce Cowan)
        * Bulgarian (Alexander Shopov)
        * Hungarian (Gabor Kelemen)
        * Portuguese (Duarte Loreto)
        * Russian (Alexander Saprykin)
        * Slovak (Peter Mráz)

version 2.29.91
---------------

        Bugs fixed:

        * Ensure that strcmp gets non-NULL values (#609449)

        New or updated application translations:

        * Chinese (Hong Kong) (Chao-Hsiung Liao)
        * Chinese/Traditional (Chao-Hsiung Liao)
        * Czech (Adrian Guniš)
        * Gallician (Fran Diéguez)
        * German (Nathan-J. Hirschauer)
        * Norwegian Bokmål (Kjartan Maraas)
        * Polish (Piotr Drąg)
        * Romanian (Lucian Adrian Grijincu)
        * Slovenian (Matej Urbančič)
        * Swedish (Daniel Nylander)
        * Tamil (Dr,T,Vasudevan)

version 2.29.90
---------------

        Bugs fixed:

        * Fixed some file renaming issues (#608556)

        New or updated application translations:

        * Bengali (Israt Jahan)
        * Brazilian Portuguese (Vladimir Melo)
        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * French (Claude Paroz)
        * Thai (Theppitak Karoonboonyanan)

version 2.29.5
--------------

        New or updated application translations:

        * Arabic (Khaled Hosny)
        * Bulgarian (Alexander Shopov)
        * German (Christian Kirbach)
        * Tamil (Dr,T,Vasudevan)
        * zh_CN (Tao Wei)

        New or updated manual translations:

        * Chinese (China) (Zhang Miao)

version 2.29.4
--------------

        Bugs fixed:

        * [arj] Fixed the way to get the filename from the command output
          (#606074)
        * Do not show the password dialog if not needed. check only the files
          to extract to see if the password prompt is needed. (#605244)

        New or updated application translations:

        * Greek (Kostas Papadimas)
        * Swedish (Daniel Nylander)
        * Thai (Theppitak Karoonboonyanan)
        * Ukrainian (Maxim Dziumanenko)

version 2.29.3
--------------

	New features and user visible changes

	* Allow to specify different package names using a configuration
	  file (#603757)
	* Use the zip format to create cbz files
	* Use AES128 as encryption type when creating zip files with 7zip
	* Fixed wrong use of gdk_property_get (#604535)

        New or updated application translations:

        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * Hebrew (Yaron Shahrabani)
        * Norwegian Bokmål (Kjartan Maraas)
        * Romanian (Adi Roiban)
        * Slovenian Translation (Matej Urbančič)

version 2.29.2
--------------

	New features and user visible changes:

	* Use the eggfileformatchooser widget to select the file format

        New or updated application translations:

        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * Low German (Nils-Christoph Fiedler)
        * Slovenian (Matej Urbančič)
        * zh_CN (Tao Wei)

version 2.29.1
--------------

	New features and user visible changes

	* Install the missing packages if a command is not available
          (#482560)

	Bugs fixed:

	* #590606: drag and drop bug makes file-roller UI unusable as
          a whole
	* #600131: encrypt_header is left enabled when creating zip
          archives
	* #580624: Visual refresh issues while browsing into the
          directories included in the archive
	* #326017: 4th and 5th mouse buttons should control back /
	  forward
	* #590027: file-roller will not update files

        New or updated application translations:

        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * Lithuanian (Gintautas Miliauskas)
        * Slovenian Translation (Matej Urbančič)
        * Swedish (Daniel Nylander)
        * Tamil (Dr.T.Vasudevan)

version 2.28.1
--------------

        New or updated application translations:

        * Russian (Leonid Kanter)

version 2.28.0
--------------

        New or updated application translations:

        * Assamese
        * Breton (Denis)
        * British English (Philip Withnall)
        * Catalan (Gil Forcada)
        * Danish (Kenneth Nielsen)
        * Hindi (Rajesh Ranjan)
        * Italian (Milo Casagrande)
        * Lithuanian (Gintautas Miliauskas)
        * Marathi (Sandeep Shedmake)
        * Punjabi/Panjabi (A S Alam)
        * Romanian (Mișu Moldovan)
        * Slovenian (Matej Urbančič)
        * Telugu (Krishna Babu K)
        * Ukrainian (wanderlust)

        New or updated manual translations:

        * French (Claude Paroz)

version 2.27.92
---------------

        New or updated application translations:

        * Basque (Iñaki Larrañaga Murgoitio)
        * Bengali INDIA (Runa Bhattacharjee)
        * French (Claude Paroz)
        * Gujarati (Sweta Kothari)
        * Hungarian (Gabor Kelemen)
        * Kannada (Shankar Prasad)
        * Oriya (Manoj Kumar Giri)
        * Portuguese (Duarte Loreto)
        * Serbian (sr) (Горан Ракић)
        * Serbian (sr) (Goran Rakić)

version 2.27.91
---------------

        Bugs fixed:

        * Fixed bug that prevented to add files with spaces. (#589920)
        * Fixed opening of cab files (William Jon McCann) (#591868)

        New or updated application translations:

        * Arabic (Khaled Hosny)
        * Bulgarian (Alexander Shopov)
        * Deutsch (Mario Blättermann)
        * Galician (Antón Méixome)
        * Irish (Seán de Búrca)
        * Korea (Changwoo Ryu)
        * Polish (Piotr Drąg)
        * Romanian (Lucian Adrian Grijincu)
        * Thai (Theppitak Karoonboonyanan)

        New or updated manual translations:

        * German (Mario Blättermann)
        * Italian (Milo Casagrande)

version 2.27.90
---------------

        Bugs fixed:

        * Allow to archive files with spaces and other special characters
          (#590468)
        * Support different types of RPM payloads (#590262, #574005)
        * Fixed building error (#591243)

        New or updated application translations:

        * Brazilian Portuguese (Krix Apolinário)
        * Breton (Denis Arnaud)
        * Czech (Adrian Guniš)
        * Galician (Antón Méixome)
        * Norwegian Bokmål (Kjartan Maraas)
        * Swedish (Daniel Nylander)
        * Vietnamese (Clytie Siddall)

version 2.27.3
--------------

        Bugs fixed:

        * Do not execute the extraction operation twice when the archive is
          encrypted. (#392994)
        * Fixed bug that prevented in some cases the correct extraction of
          encrypted files. (#588547)

        New or updated application translations:

        * Chinese (Hong Kong) (Chao-Hsiung Liao)
        * Chinese/Traditional (Chao-Hsiung Liao)
        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * Finnish (Ilkka Tuohela)
        * Hebrew (Yaron Shahrabani)
        * Tamil (Dr.T.Vasudevan)

        New or updated manual translations:

        * Czech (Marek Černocký)
        * German (Mario Blättermann)

version 2.27.2
--------------

        Bugs fixed:

	* Renamed the "Open Destination" button as "Show the Files" (#587501)
	* Renamed the "Create Archive" command as "Compress" (#300655)
	* Added a Quit button to the extract dialog. (#586014)
        * Do not distribute built sources. (#587491)
        * Auto-resize the property dialog to view the content correctly
          (#586189)

	Internal changes:

	* Do not copy remote files to a local folder, use gvfs directly.

        New or updated application translations:

        * Czech (Adrian Guniš)
        * Español (Jorge González)
        * Estonian (Ivar Smolin)
        * Hebrew (Mark Krapivner)
        * Swedish (Daniel Nylander)
        * Ukrainian (wanderlust)

        New or updated manual translations:

        * Español (Jorge González)

version 2.27.1
--------------

	New features and user visible changes

	* Added support for lzip compressed archives  (#579467)
	* Added support for xz compressed archives (#582237)

	Bugs fixed:

	* #582712: Opening multipart encrypted .7z files does not work (file-roller-created .7z)
	* #584675: Untracked files on fresh clone
	* #580070: Garbage is displayed when adding a folder
	* #583863: Wrong explanation for the command 'extract-here'.
	* #584810: File-roller uses libsexy
	* #584718: File-roller crashes when opening certain archives with wierd characters in filename
	* #581102: build error in copy-n-paste/
	* #578467: Should not use deprecated gtk symbols

	New or updated application translations:

	* Danish (Kenneth Nielsen)
	* Español (Jorge González)
	* Estonian (Ivar Smolin)
	* Greek (Thanos Lefteris)
	* Kazakh (Baurzhan M.)

	New or updated manual translations:

	* Greek (Μάριος Ζηντίλης)

version 2.26.1
--------------

	Bugs fixed:

	* #574657: support corrupted rar archives.
        * #576960: file-roller shows random filesize for zero bytes files.
        * #577389: File roller hangs and leaks memory when file is dragged /
          dropped from archive

	New or updated application translations:

	* Estonian (Ivar Smolin)
	* Swedish (Daniel Nylander)
	* Serbian (Miloš Popović)
	* Greek (Thanos Lefteris)
	* Dutch (Wouter Bolsterlee)
	* Kannada (Shankar Prasad)
	* Arabic (خالد حسني)
	* Assamese (Amitakhya Phukan)

	New or updated manual translations:

	* Español (Jorge González)
	* French (Claude Paroz)
	* German (Mario Blättermann)
	* Greek (Μάριος Ζηντίλης)

version 2.26.0
--------------

	New or updated application translations:

	* Assamese (Amitakhya Phukan)
	* Bengali INDIA (Runa Bhattacharjee)
	* Español (Jorge González)
	* Estonian (Ivar Smolin)
	* Galego (Suso Baleato)
	* Greek (Jennie Petoumenou)
	* Gujarati (Ankit Patel)
	* Hebrew (Gil Osher)
	* Hindi (Rajesh Ranjan)
	* Lithuanian (Vytautas Rekus)
	* Maithili (Sangeeta Kumari)
	* marathi (Sandeep Shedmake)
	* Oriya (Manoj Kumar Giri)
	* Russian (Anton Shestakov)
	* Swathanthra Malayalam Computing|സ്വതന്ത്ര
	  മലയാളം കമ്പ്യൂട്ടിങ് (Ani Peter)
	* Tamil (I. Felix)
	* Telugu (Krishna Babu K)

	New or updated manual translations:

	* British English (Philip Withnall)

version 2.25.92
---------------

	New or updated application translations:

	* English (British) (David Lodge)
	* Bulgarian (Alexander Shopov)
	* Czech (Adrian Guniš)
	* Hungarian (Gabor Kelemen)
	* Italian (Milo Casagrande)
	* Japanese (Takeshi AIHANA)
	* Swedish (Daniel Nylander)
	* Turkish (Baris Cicek)

	New or updated manual translations:

	* Swedish (Daniel Nylander)

version 2.25.91
---------------

	Bugs fixed:

	* #571273: crash in Archive Manager: Opening an archive (ISO)
	  Patch by Tom Parker.
	* #560429: GNOME Goal: Remove deprecated GLib symbols
	* #570505: file-roller crashed with signal 5 in IA__g_malloc()

	New or updated application translations:

	* Asturian (Astur)
	* Aviary.pl (Tomasz Dominikowski)
	* Basque (Iñaki Larrañaga Murgoitio)
	* Belarusian Latin (Ihar Hrachyshka)
	* Brazilian Portuguese (Fabrício Godoy)
	* Bulgarian (Alexander Shopov)
	* Chinese (Hong Kong) (Chao-Hsiung Liao)
	* Chinese/Traditional (Chao-Hsiung Liao)
	* Danish (Kenneth Nielsen)
	* Dutch (Wouter Bolsterlee)
	* Español (Jorge González)
	* French (Claude Paroz)
	* Kannada (Shankar Prasad)
	* Macedonian (Arangel Angov)
	* Portuguese (Duarte Loreto)
	* Romanian (Adi Roiban)
	* Serbian (sr) (Горан Ракић)
	* Serbian (sr) (Goran Rakić)
	* Thai (Theppitak Karoonboonyanan)
	* Ukrainian (Maxim Dziumanenko)
	* Vietnamese (Clytie Siddall)
	* zh_CN (甘露(Gan Lu))

version 2.25.90
---------------

	New features and user visible changes:

	* Use gtkbuilder instead of libglade.

	Bugs fixed:

	* #568881: don't rely on gtk implementation details
	* #569825: file-roller should use TMPDIR or XDG_CACHE_HOME for
	  temporary files.

	New or updated application translations:

	* Brazilian Portuguese (Fabrício Godoy)
	* Catalan (Jordi Mallach)
	* Deutsch (Christian Kirbach)
	* Finnish (Ilkka Tuohela)
	* Hungarian (Gabor Kelemen)
	* Korea (Changwoo Ryu)
	* Swedish (Daniel Nylander)

version 2.25.2
--------------

	Bugs fixed:

	* #567554: An error occurred while adding files to the archive after
	  encrypt the zip archive.
	* #566591: File roller cannot create splitted archives with pieces
	  smaller than 1 Mb
	* #560647: file-roller wakes up the CPU 2 times per second.
	* #563208: file-roller can't extract to an ftp mounted directory.
	  Patch by Gerard Lommerse.
	* #564029: Unziping an archive from nautilus fails with certain
	  characters.
	* #565879: isoinfo.sh has shebang but is installed -x Patch by Loïc
	  Minier.
	* #567901: renaming directory in tarball creates duplicate files
	* #568260: file-roller installs static libraries by default (for
	  nautilus extension)
	* #566683: remove redundant figures

	New or updated application translations:

	* Español (Jorge González)
	* Norwegian Bokmål (Kjartan Maraas)
	* zh_CN (甘露(Gan Lu))

version 2.25.1
--------------

	Bugs fixed:

	* #564805: Drop libgnome/ui dependency. Patch by Saleem Abdulrasool.
	* #561535: Unable to create archive with OpenOffice document using
	  nautilus integration. Patch by Gerard Lommerse.
	* #559481: Can't open/view file directly from File Roller if there
	  is a bracket in the directory/file name. Patch by Gerard Lommerse.

	New or updated manual translations:

	* Catalan (Joan Duran)

version 2.24.2
--------------

	New or updated application translations:

	* Estonian (Ivar Smolin)

version 2.24.1
--------------

	Bugs fixed:

	* #556623: correct spacings in glade dialogues. Patch by Christian
	  Persch.
	* #556619: format not a string literal and no format arguments.
	  Patch by Christian Persch.
	* #556571: non secret password typing.
	* #555282: opening archive on remote directory fails with "Operation
	  not supported".

	New or updated application translations:

	* Arabic (Anas Afif Emad)
	* Brazilian Portuguese (Fábio Nogueira)
	* Czech (Adrian Guniš)

	New or updated manual translations:

	* Finnish (Valto Wirkola)

version 2.24.0
--------------

	Bugs fixed:

	* #546799: file-roller crashed with SIGSEGV in g_str_hash()
	* #552031: Add archiving and compression to desktop categories.
	  Patch by Patryk Zawadzki.

	New or updated application translations:

	* Afrikaans (F Wolff)
	* Arabic (Anas Afif Emad)
	* Catalan (Jordi Mallach)
	* Croatian
	* Danish (Ask Hjorth Larsen)
	* Dzongkha (Dawa pemo)
	* French (Claude Paroz)
	* Greek (Kostas Papadimas)
	* Gujarati (Sweta Kothari)
	* Hungarian (Gabor Kelemen)
	* Italian (Milo Casagrande)
	* Kannada (Shankar Prasad)
	* Lithuanian (Gintautas Miliauskas)
	* Malayalam (Santhosh Thottingal)
	* marathi (Sandeep Shedmake)
	* Romanian (Mișu Moldovan)
	* Russian (Yuriy Penkin)
	* Serbian (sr) (Горан Ракић)
	* Serbian (sr) (Goran Rakić)
	* Telugu (Krishna Babu K)
	* Turkish (Baris Cicek)

	New or updated manual translations:

	* Español (Jorge González)
	* Finnish (Valto Wirkola)
	* French (Claude Paroz)
	* German (Mario Blättermann)
	* Italian (Milo Casagrande)

version 2.23.92
---------------

	Bugs fixed:

	* #551153: [PATCH] rpm: display empty directories and support device
	  files. Patch by Eric Piel.
	* #551146: [PATCH] cpio: escaped filenames and block devices
	  support. Patch by Eric Piel.
	* #546541: File associations paragraph corrected. Patch by Claude
	  Paroz.

	New or updated application translations:

	* British English (David Lodge)
	* albanian (Laurent Dhima)
	* Bulgarian (Alexander Shopov)
	* Croatian (Robert Sedak)
	* Korean (Changwoo Ryu)
	* Vietnamese (Nguyễn Đình Trung)
	* zh_CN (甘露(Lu Gan))

	New or updated manual translations:

	* Vietnamese (Nguyễn Đình Trung)

version 2.23.91
---------------

	Bugs fixed:

	* #544766: file-roller doesn't remember open-with application.
	* Sort the archive type list to make it easier to find the desired
	  type.

	New or updated application translations:

	* Basque (Iñaki Larrañaga Murgoitio)
	* Chinese (Hong Kong) (Chao-Hsiung Liao)
	* Chinese/Traditional (Chao-Hsiung Liao)
	* Español (Jorge González)
	* French (Claude Paroz)
	* German (Hendrik Richter)
	* Oriya (Manoj Kumar Giri)
	* Polish (Tomasz Dominikowski)
	* Serbian (Goran Rakić)

	New or updated manual translations:

	* German (Mario Blättermann)

version 2.23.6
--------------

	Bugs fixed:

	* #350640: sending an empty folder doesn't work.
	* #548020: "create archive" directory selection not working
	  correctly. Patch by Marcel Stimberg.
	* #546698: file-roller-2.23.1/2.23.5 removes r/x bit for anyone but
	  root from /
	* #547733: 7-zip tells about invalid command line
	* #547297: Crash reading zip/7za files with 7z version 4.55.
	* #546978: wrong icon for folders. Patch by Matthias Clasen.
	* #547017: segfault in "Open with". Patch by Matthias Clasen.
	* #546505: Debian packages not supported anymore.
	* #542424: Tar.bz2 archives create uncompressed archive files.
	* #546541: Typo and little errors in documentation. Suggested by
	  Frederic Peters. Patch by Claude Paroz.
	* LP#26662: file-roller fails to open .Z files.

	New or updated application translations:

	* Arabic (Djihed Afifi)
	* Belarusian Latin (Ihar Hrachyshka)
	* Bengali INDIA (Runa Bhattacharjee)
	* Brazilian Portuguese (Fábio Nogueira)
	* Español (Jorge González)
	* Estonian (Ivar Smolin)
	* Finnish (Ilkka Tuohela)
	* Hebrew (Gil Osher)
	* Japanese (Takeshi AIHANA)
	* Portuguese (Duarte Loreto)
	* Swedish (Daniel Nylander)
	* Thai (Theppitak Karoonboonyanan)

	New or updated manual translations:

	* Español (Jorge González)
	* German (Mario Blättermann)

version 2.23.5
--------------

	New features and user visible changes:

	* Added a help button to the window used to create archives from the
	  file manager menu.
	* Unified the "new" and "save as" dialogs. Allow to specify other
	  options in these dialogs, such as whether to encrypt the header and
	  whether to split the archive in volumes.
	* User's manual: now describes the current file-roller version.

	Bugfixes:

	* #545188: Has incorrect start text for 7zip version 4.43
	* #545168: no longer possible to open a multi-volume rar from any
	  part
	* #545161: file-roller crashed with SIGSEGV in strlen() when
	  extracting tarball.
	* #544613: file-roller crashed with SIGSEGV in remove_directory()
	* #544296: desktop entry does not validate. Patch by Götz Waschk.
	* #544184: extra space in the mimetype lists. Patch by Sebastien
	  Bacher.
	* #544182: configure.ac should use AC_PROG_CC. Patch by Sebastien
	  Bacher.
	* Allow to create multi-volume archives from the main window.

	Updated application translations:

	* Arabic (Djihed Afifi)
	* Dutch (Wouter Bolsterlee)
	* Norwegian Bokmål (Kjartan Maraas)
	* Macedonian (Arangel Angov)
	* Occitan (Yannig Marchegay (Kokoyaya))
	* Galego (Ignacio Casal Quinteiro)
	* Brazilian Portuguese (Fabrício Godoy)
	* Español (Jorge González)
	* Czech (Adrian Guniš)
	* Estonian (Ivar Smolin)

	Updated manual translations:

	* Swedish (Daniel Nylander)

version 2.23.4
--------------

        New features and user visible changes:

	* Added support for reading and extracting alz archives (#521324).
	* Added support for rzip compressed files (#503000).
	* Added support for creating self-extracting zip archives.
	* Added ability to create multi-volume archives.
	* Added support for header encryption.  Implemented header encryption for
	  7zip and rar archives.
	* Use the 7z command to read/write zip, cbr, cbz archives, and to
	  read cabinet, arj, rar and iso archives.
	* Try to get the mime type from magic numbers if all other methods
	  fail.
	* Now the progress dialog is exact when adding, extracting or deleting
	  files for tar, zip, rar and 7zip archives (#153281).
	* Do not add the backup files, that is files ending with ~, to the
	  archive.
	* Operations are now more efficient for archives with a long file
	  list.

	Bugfixes:

	* Fixed bug #343201 – Use p7zip for RAR archives?
	* Fixed bug #529395 – file-roller will not open 256 AES zip files
	* Fixed bug #515194 – PK 4.5 Zip files
	* Fixed bug #519046 – add x-cbr and x-cbz support
	* Fixed bug #336790 – file-roller can't open winzip-10 encrypted files (AES)
	* Fixed bug #539629 – Create archive for Trash/Computer
	* Fixed bug #506698 – 7z Filename (header) Encryption request
	* Fixed bug #542541 – icon lookup code is broken
	* Fixed bug #504584 – Incorrect comportment when extracting multi part
	  rar files.

	Internal code:

	* Simplified the way to register commands.
	* Allow to compile with Gtk+ 2.12 as well.

version 2.23.3
--------------
	* Added partial support for tar archives compressed with 7zip.
	* Display the progress dialog if the operation lasts more than 5
	  seconds.
	  Display the progress dialog without delay if extracting or converting
	  an archive.  After the extraction add to the progress dialog the
	  button to open the destination folder and after the conversion add
	  the button to open the newly created archive.
	  Removed the 'view folder after extraction' option from the
	  extraction dialog.
	* Removed the preview-file stock item, use gtk_stock_open instead.
	* Do not use the sh command to exec the process, use the utility command
	  directly to allow to stop the process properly
	* Use g_io_channel to read the command output.

version 2.23.2
--------------

	* Fixed bug #480190 – files added to archive are wrongly placed in root
	* Fixed bug #535967 – Meaningless message: Open Go to the next visited
	  location selected folder
	* Fixed bug #536055 – Support for special characters in rpm archives
	* Fixed bug #527271 – Ctrl-Q should quit file-roller.
	* Fixed bug #532789 – file-roller crashes when modifying archive,
	  data destroyed
	* Fixed bug #532255 – file-roller silently allows the user to exit in
	  the middle of an operation.

version 2.23.1
--------------

        New features and user visible changes:

	* Show an alert dialog when the 'save as' operation is completed, and
	  allow the user the open the newly created archive.
	* Load and save the 'add folder' dialog options.  Allow to clear the
	  options as well.
	* Allow to specify a password when converting an archive to another
	  format.
	* Added keyboard shortcut to deselect all.  Moved add files and add
	  folders down in the edit menu.  Moved stop and reaload at the bottom of
	  the view menu.  Removed the 'sort by' submenu.
	* Added an exclude folder filter to specify sub-folders to ignore when
	  adding a folder recursively.
	* Added ability to extract folders from the folder
	  pane using drag & drop.

	Bugfixes:

	* Fixed bug #523158 – exclamation mark in RAR password
	* Fixed bug #516043 – status bar / progress bar artifact
	* Fixed bug #512474 – Visual glitches at startup

	Internal code has been modified in order to remove the usage of
	deprecated libraries and API:

	* now the GIO library is used to access the filesystem instead of
	  the deprecated gnome-vfs library.
	* gtk+ is used to get the applications and mime types icons.
	* replaced gnome_url_show with g_app_info_launch_default_for_uri.
	* use g_app_info_launch_default_for_uri to show the help dialog.
	* use the new tooltips API.
	* use g_key_file instead of gnome_config for loading/saving sessions.
	* use GRegex instead of the custom utf8_fnmatch function.

version 2.22.0
--------------

	* Fixed bug #518680 – Right click "Extract Here" action: Password dialogue
	  doesn't have its title set.
	* Fixed bug #504155 – Crash when click on create before it selects the
	  current directory
	* Updated translations.

version 2.21.92
---------------
	* Updated translations.

version 2.21.91
---------------
	* Updated translations.

version 2.21.2
--------------

	New features:

	* Added the ability to find the files of the archive with the
	  specified filename.

	Bug fixes:

	* Fixed bug #303213 – default to extract in home instead of tmp
	* Fixed bug #509933 – 2.21.1 does not compile

version 2.21.1
--------------

	New features:

	* Implemented the ability to update the files in an archive
	  when the files are modified with an external application (#109767).
	* Added support for lzma files, both normal files and tar-files
	  compressed by lzma (#502999).

	Bugfixes:

	* Fixed bug #487012: Check for the existence of 'filename.tar.{bz2,gz}'
	  and only if it doesn't exist it makes file-roller call tar with
	  the '-cf' switch.
	* Fixed bug #487079: Key F10 can not activate the main menu.
	* Fixed bug #499958: file size displayed incorrectly on .Z file
	* Fixed bug #499558: File-roller is unable to expand some zip files
	* Fixed bug #458399: fix duplicated hotkeys, assign new hotkeys, add
	  some user-friendly features
	* Fixed bug #475166: Failed assertion when --extract-here is used
 	  without --extract-to
 	* Fixed bug #505987: Nautilus extension directory changed to -2.0
 	* Fixed bug #487012: file-roller causes gnu tar >= 1.19 to give
	  warnings when creating tar-archives
	* Fixed bug #490891: skips files when opening an old ARJ archive
	* Fixed bug #504597: Direct compare on string

version 2.20.2
--------------
	* Updated translations: Occitan (oc), Galician (gl), Arabic (ar),
	Slovenian (sl), Hebrew (he), Hungarian (hu).

version 2.20.1
--------------
	* Fixed crash after cancelling an archive creation from the Nautilus
	context menu. (bug #482203)

version 2.20.0
--------------
	* Fixed bug #473158 - ask-password.glade is missing
	* Fixes bug #463968 - file-roller crashed with SIGSEGV in
	  g_closure_invoke()
	* Removed old check that prevented extraction to remote locations
	  via DnD.

version 2.19.92
---------------
	* Display empty folders in 7zip archives.

version 2.19.91
---------------
	* Fixed bug #467482 - [gutsy regression] "extract here" no longer puts
	  extracted file "here".
	* Fixed bug #468677 - file-roller doesn't open folders if you go up
	  one level.
	* Fixed bug #469528 - file-roller crashed with SIGSEGV in strlen()
	* Fixed bug #469221 - extract a package on an NTFS partition doesn't
	  work.

version 2.19.90
---------------
	* Fixed copy & paste of folders with tar archives.
	* Fixed execution of the sidebar context menu commands.
	* Fixed renaming of files.  Do not change the current location when
	reloading the archive after a rename.
	* Fixed bug #144216 - can't open compressed .EXE files
	* Fixed bug #463251 - remove #include <gnome.h> lines
	* Fixed bug #463235 - Can't add an empty directory with --add option.
	* Fixed bug #463753 - replace gnome_help_display.
	* Fixed bug #463887 - Progress bar height should be smaller.

version 2.19.4
--------------
	* Get the mime type from the file content to find out the default
	  application to use when viewing a file.
	* Added a sidebar context menu.
	* Unescape the archive filename in the tree view.
	* Fixed bug #450150 - Translate program description correctly.
	* Fixesd bug #461356 - Please add comment to this time string.

version 2.19.3
--------------
	* Added support for Drag&Drop among file-roller	windows.
	* Added a folders pane.
	* Fixed daylight saving time calculation.
	* Save and restore the filename column width.
	* Fixed bug #402756 - Can not open a file whose name is in
	non-ascii encoding.

version 2.19.2
--------------
	* Added support for cut/copy and paste among different windows.
	* Fixed bug #171619 - uses GnomeIconTheme which is deprecated
	* Fixed bug #398824 - crash in Archive Manager: Opened a lha-archiv
	* Fixed bug #438340 - file-roller has problems with files starting
	  with a dash ("-")
	* Fixed bug #402760 - "modified time" column is displayed blank in
	  zh_CN.GB18030 locale when creating a new archive
	* Fixes bug #440662 - extraction of files with special characters only
	  when in directory.
	* Fixes bug #439154 - file-roller: fails to create archives from
	  files starting with '#'

version 2.19.1
--------------
	* Added ability to load and save remote archives, to add remote files
	  to an archive and to extract to remote locations.
	* Make sure the extract_here destination is unique.
	* View the destination folder after performing an
	  extract_here operation if the corrisponding gconf key is active.
	* The encrypted emblem is now shown on the right of the name column,
	  this way the mime-type icon is alway visible.
	* The error dialog is now HIG compliant.

version 2.18.0
--------------
	* Use standard password blank character instead of stars (#407461)
	* Removed Application from the .desktop categories.
	* Updated translations: zh_CN, lt, gu, mg, sl, ku, sr, bn_IN, ca,
	  nl, hu, ru, ro.

version 2.17.92
---------------
	* Fixed bug #409433 – Feisty Herd4: File-Roller shows directory
	  name twice.

version 2.17.91
---------------
	* The password dialog is HIG compliant (#396775)
	* Disable the ok button in the 'open with' dialog if no
	  application has been selected (#395074).

version 2.17.90
---------------
	* Updated translations: th, de, sv.

version 2.17.5
--------------
	* Fixed bug #387602 – Cannot open self-extracting files (*.exe)
	* Fixed bug #384499 – File-roller does not handle filenames starting with
	  a dash (-) correctly.
	* Fixed bug #384504 – File-roller does not handle filenames containing
	  a backquote (`) correctly.
	* Fixed bug #374478 – crash in Archive Manager: using archive
	  manager to...

version 2.17.4
--------------
	* Use the XDS protocol to extract dragged files.
 	  Fixes bug #102501 – Drag-and-drop extract operation should run
 	  instantly in background.
	* New app icons from Jakub Steiner
	* Made action icons themable.
	* Fixed bug #324154 – file-roller can't display modified time on
	  non-utf8 locale

version 2.17.3
--------------
	* Fixed ISO images extraction.
	* Fixes bug #371582 – Dead code in window.c
	* Fixed bug #367385 – [WISHLIST] file-roller does not close after
	  closing last open archive in violation of HIG

version 2.17.2
--------------
	* Make stock icons themable. (#362922)
	* Do not add temp archives to the recent files list
	* View as Java Archive (jar) (#43975)
	* Do not display a 100% progress bar when the last file is processed.
	* Rename the extraction folder if a folder with	the same name already
	  exists.
	* Fixed bug #349824 – does not work with 7zr.
	* Fixed bug #350192 – [PATCH] Make the Ok button to be default in
	  delete dialog.
	* Fixed bug #160991 – Crash while trying to extract from a .sit
	* Fixed bug #355307 – If uncompressed name not specified in compressed
	  file, cannot view, bad extracted filename.
	* Fixed bug #348211 – Please distinguish "View" menus/buttons for
	  translation.
	* Fixed bug #347019 – incorrect error message shown when trying to open
	  incomplete archive
	* Fixed bug #338210 – Context menu option "open files" not available
	  for folders.
	* Fixed bug #348524 – rar archives give ERROR: Unknown option: idp
	* Fixed bug #370754 – Manual menu item should be 'Contents' not 'Help'

version 2.17.1
--------------
	* Added ace and cpio support.
	* Allow to store, view and extract empty folders (#162792).
	* Use the file-chooser dialog to extract files.
	* Fixed bug #303213 - default to extract in home instead of tmp
	* Fixed bug #304362 - crash extratcting .sit stuffit files
	* Fixed bug #359629 - rpm support on solaris failing

version 2.16.1
--------------
	* Updated translations: ar, en_GB, et, ka, nn.

version 2.16.0
--------------
	* Updated translations: ja, sv, or, zh_CN, ml, ca, mr, lv, de, mk,
	  pt_BR, lt, pt, hu, mk, el, ta, bg, bn_IN, ro.

version 2.15.93
---------------
	* Prompt for the password when an archive is encrypted
	  instead of simply displaying a warning on how to spicify a password
	* Do not use the encrypted emblem for folders.
	* Added X-GNOME-Bugzilla-Version field to the .desktop file.
	* Fixed bug #349095: Filetypes seriously screwed up in .zip files
	* Fixes bug #153642: Temporary files are created on the current
	  directory

version 2.15.92
---------------
	* Fixed tar archives creation.

version 2.15.91
---------------
	* Fixed bug #343739 – Seems to not escape file names correctly.
	* Fixes bug #340050 – tar permissions are not preserved.
	* Fixed bug #339913 – "create archive" option does not work on some
	  filenames.
	* Fixed bug #347624 – fix build with gcc 2.95
	* Fixed bug #347416 – RecentFilesMenu - OpenRecentMenu converting
	* Update translations: eu, zh_HK, zh_TW, nb, et, fr.

version 2.15.90
---------------
	* Update translations: cs, dz, fi, gu, ko, sk, sv.
	* Update manual translations: sv.

version 2.15.1
--------------
	* Migrated from EggRecent to GtkRecent.
	* Fixed bug #345052 – file roller should remember the size of the
	  window when it closes.
	* Fixed bug #345278 – File operations on the Edit menu should be moved
	  to the Archive menu.
	* Fixed bug #342251 – backspace does not go up a directory (ala
	  Nautilus)
	* Fixed bug #336078 - [PATCH] Convert from popt to GOption
	* Fixed bug #317782 - file-roller Cygwin build fixes
	* Fixed bug #152039 - Password Protected Files must be displayed
	  differently.

version 2.14.3
--------------
	* Fixed bug #338944 - Open Files..., can't delete programs
	* Updated translations: et.
	* Updated manual Spanish translation.

version 2.14.2
--------------
	* Fixed filename escaping in tar archives.

version 2.14.1
--------------
	* Ask for the password when trying to open a password protected rar
	  or arj archive.
	* Updated the user's guide.
	* Added help button to all the dialogs.
	* Install theme-friendly icon.
	* Fixed bug #335035 - mistake in file-roller's License.
	* Fixed bug #336908 - backshalshes not supported in paths.
	* Fixed bug #336632 - Help for Extract Dialog pointing to incorrect
	  location.
	* Fixed bug #336854 - crash on twice unpacking to the same location.
	* Fixed bug #335659 - File Roller should move not copy files.
	* Fixed bug #335368 - Crash when opening large 7z-archive.
	* Fixed buf #326193 - file-roller creates empty 7zip archives.
	* Fixed bug #337754 - Drag and Drop extraction only works when source
	  already has focus.
	* Fixed bug #337331 - Cut/Paste same file results in loss of file.

version 2.14.0
--------------
	* Added license button to the about dialog.
	* New translations: Georgian (ka) and Breton (br).
	* Updated translations: Ukrainian (uk), Welsh (cy), Hindi (hi),
	  Swedish (sv), et, Czech (cs), Italian (it), Romanian (ro).

version 2.13.92
---------------
	* Fixed bug #331601 – Nautilus doesn't display the "Extract here" menu
	  option for files which have a ".ps.gz"

version 2.13.91
---------------
	* Fixed bug #330315 - ps.gz files not associated
	* Fixed bug #328942 - Don't translate empty strings

version 2.13.90
---------------
	* Fixed bug #328473 – should not distribute pre-gnome-2.8 mime files
	* Fixed bug #328331 - Crashes on extraction
	* Fixed bug #328036 - Add GTK category to the .desktop file

version 2.13.4
---------------
	* Fixed bug #139912 - file roller is not a "system tool".
	* Fixed bug #168388 - file roller shouldn't create an ARCHIVE_FILES
	  folder if the archive only have one root folder
	* Fixed bug #326810 - file-roller escaping issue with '#' by example.
	* Removed obsolete .applications file.

version 2.13.3
---------------
	* Updated translations: ca, zh_HK, zh_TW, vi, fi, ja, be, hy.

version 2.13.2
---------------
	* Fixed bug #323713: "Save as" should default to current archive
	  filename
	* Fixed bug #315069: file-roller: drag 'n drop doesn't work for more
	  than 1 file.
	* Fixed bug #323534: Passwords improperly escaped for zip files
	* Do not open a progress dialog	when dragging files, use a progressbar
	  in the statusbar instead.
	* Fixed bug #316364: Nautilus dependency should be optional
	* Fixed bug #311821: ascending and descending indicators are opposite
	  from expected.
	* Fixed bug #317423: Conflicting mnemonic in "Extract" dialog.
	* Fixed bug #323068: file-roller fails in chosing extract-to directory
	* Fixed bug #322197: Improve Naming Filename when create new Archive
	  file
	* Fixed bug #316564: needs unzip AND zip.
	* Simplified the add dialog populating the file type combobox with the
	  extensions instead of the descriptions.
	* Set progress dialog display delay to 1 second.
	* More HIG compliant progress dialog.
	* Use a single command execution to add many files and folders to an
	  archive to speed up the operation.
	* Allow to stop creation of a new archive.
	* Correctly associate fr to 7zip files.

version 2.13.1
---------------
	* Fixed bug #319600: compilation under AIX 5.1 aborts with ".atoll
	  not found".
	* Fixed bug #319343: file-roller won't let me delete files from an
	  archive which contain a dollar sign ($).
	* Removed the bonobo component.

version 2.12.1
---------------
	* Updated translations: it, bn, sv, ku, vi, eu.

version 2.12.0
---------------
	* New and updated translations.

version 2.11.92
---------------
	* Do not allow Drag and Drop on the same window.

version 2.11.91
---------------
	* Fixed bug #311437: [breezy] can't extract a filename from a directory
	  with a space in it from ISO.
	* Ported the help documents to gnome-doc-utils.
	* Fixed bug #312243: wrong zoo and 7-zip extensions.
	* Fixed bug #312240: escape sequences in rar output.
	* Fixed bug #312246: FR does not read all pending output.

version 2.11.90
---------------
	* Fixed bug #105521: single click: list view should have mouse-over.
	* Fixed bug #310015: crash when listing 7-zip archive with 7za 4.x
	* Updated translations: de bg zh_TW gl sr sr@Latn gu ja fi

version 2.11.2
--------------
	* Removed copy/move/rename/delete archive commands.
	* The recent files items are in the Archive menu instead of a submenu.
	* Changes in the properties dialog: align labels to left, allow window
	  resizing, ellipsize filename and path labels.
	* Fixed bug #142860: File-roller displays files larger
	  than 2GB as 2GB.

version 2.11.1
--------------
	* Do not create a _FILES folder anymore (#167261).
	* Allow to extract more archives at once.  Added an --extract-here
	  command line option.
	* Use g_filename_display_name and g_filename_display_basename when
	  appropriate.
	* Prevent renaming of files to silently overwrite other existing
	  files (#168287).
	* Header cleanup (#171618).
	* Allow stock labels to show through, be nice to translators (#172867).

version 2.10.2
--------------
	* Fixed bug #300238: Unable to gunzip "gzip'd ubuntu mail archives".
	* Plugged a little memory leak related tooltips.

version 2.10.1
--------------
	* Fixed bug #171195: File-Roller will not tar up any subdirectories
	  directly under /
	* Fixed bug #170842: Toolbar buttons too wide.
	* Fixed bug #170329: Aborting File Add can sometimes crash the
	  application.
	* Fixed bug #170258: file-roller can't open for preview files with a
	  white space in filename.
	* Fixed bug #169818: Archive menu item to be disabled if no files are
	  selected.
	* Fixed bug #172219: Select All and Deselect all doesnt work properly.
	* Added ellipsize property to the list view.
	* Do not activate the first row after reordering the list in single
	  click mode.
	* Fixed bug in recent files view.

version 2.10.0
--------------
	* Updated translations: it, sr, sr@Latn, lt, hu.

version 2.9.92
--------------
	* Fixed bug #157698: Default new archive name as the first-added object.
	* Fixed bug #168477: Create Archive should leave status window in the
	  background while creating multiple folder archives.
	* Fixed bug #159952: file-roller compilation error.
	* Fixed bug #166658: Archives should only be processed if command-line
	  utility is present.
	* Fixed bug #144953: ISO reading assumes Joliet and Rock Ridge
	  extensions.

version 2.9.91
--------------
	* Updated recent-files from libegg.

version 2.9.4
-------------
	* Fixed bug #100927: should use GNOME mouse click settings.

version 2.9.3
-------------
	* Fixed bug #132555: file-roller does not honor system-wide toolbar
	  setting.
	* Fixed bug #162188: RAR archives' directories are not recognized
	  properly.
	* Fixed bug #162324: Cannot drag files from gthumb to file-roller

version 2.9.2
-------------
	* Fixed bug #152129: Unnecessary call to _window_update_sensitivity()
	* Fixed bug #154821: file-roller can't open archives with extension
	  .lha
	* Fixed bug #154398: Remove some useless code.
	* Fixed bug #154233: load_icon_file optimization.
	* Fixed bug #161141: Time of modifcation incorrect
	* Fixed bug #161147: View->Toolbars inconsistent across multiple
	  instance.
	* Fixed bug #160617: "Create archive" context menu item does not
	  support single-file bz2 or gz
	* Fixed bug #160401: create archive doesn't work on read-only CD-ROM
	* Fixed bug #159906: the configure.in should update its gnome-vfs
	  requirement.
	* Fixed bug #160221: No more "extract here" entry in Nautilus
 	  context menu.
	* Use 'extract to...' if the archive location is write only.
	* Fixed loading of rar archives with directories.

version 2.9.1
-------------
	* Added a 'Open Recent' menu item on the toolbar.
	* Added password support and testing to RAR archives.
	* Fixed bug #145162] .omf.out and omf_timestamp files should not be in
	  cvs.
	* Fixed bug #159172: tooltips leaked.
	* Fixed bug #159464: Should not use deprecate mime API
	* Make logo icon to use the theme icon.

version 2.9.0
-------------
	* Added AR, Debian and 7-zip archives support.
	* Open the "open with" dialog if the file type does not
	  have a registered application; get rid of the internal viewer.
	* Make the text invisible for the password entries.
	* Removed Select All/Deselect All from the context menu.

version 2.8.0
-------------
	* Updated translations.

version 2.7.5
-------------
	* Fixed bug #151427: Compilation error.
	* Fixed bug #150672: Back button is broken
	* Fixed bug #150329: File roller creates predictable /tmp directories
	* Fixed bug #150327: Adding a directory to archive hangs file roller
	* Fixed BUG #150328: avoid crashing while DND of 'Home' icon into
 	  file-roller.
	* Updated the recent-files sources from libegg.

version 2.7.4
-------------
	* Updated the recent-files sources from libegg.
	* Added more mime types to the desktop file.

version 2.7.3
-------------
	* Added the supported mime types to file-roller.desktop

version 2.7.2
-------------
	* Fixed bug #144041: [Solaris] gtar will not be in path
	* Do not display the "operation stopped" dialog (bug #144171).
	* Fixed a leak and the display of the error message (bug #145440).

version 2.7.1
-------------
	* Fixed bug #144455: Make file-roller session aware even when no
	  archive is opened.
	* Fixed bug #144079 (iso is not listed as a archive in open dialog)
	* Hide the main window when in batch mode.
	* Allow to extract all the files, not only the selected files, from
	  an ISO image.

version 2.7.0
-------------
	* Added read/extract support for ISO files. (bug #142316)
	* Split the add dialog into two dialogs, one used to add files and the
	  other one used to add folders.
	* Ask the distination folder after pasting a selection, this allows
	  the user to create new folders in the archive.
	* Added content size and compression ratio in the properties dialog.
	* Extract selection without creating the whole path. (bug #140971)

version 2.6.1
-------------
	* Fixes reading of filenames with spaces in tar archives.
	* Fixes bug #138154 (File-Roller Crash when dropping a file dragged
	  from archive).
	* Remove a file from the recent file list if the file could not be
	  loaded.
	* Add RPM and Stuffit to the recent file list mime types.

version 2.6.0
-------------
	* Updated translations.

version 2.5.7
-------------
	* Fixed bug #137183 (Crash when opening tar-file when using 24 hour
	  time format).
	* Updated manual.
	* Added localized manuals for de, es, fr, it, ja, ko, sv,
	  zh_TW, zh_HK, zh_CN.

version 2.5.6
-------------
	* Use a better logic to parse the tar output.
	* Updated to work with the new filechooser api.

version 2.5.5
-------------
	* Use gtar if present, otherwise use tar.
	* Fix the "Zip Objects" command.
	* Remove C++ style comments.
	* Fix bug #133998 (schemas file must not be removed during distclean).
	* Updated manual.
	* Fix the password protected detection code.
	* Handle the delete_event event for the progress dialog.
	* Add a filter for the "save archive" and "new archive" dialogs,
	  simplify the filter for the "open archive" dialog.

version 2.5.4
-------------
	* Fix bug #105739 (Can't open tar.gz files on Solaris).
	* Fix bug #133358 (Small HIG fix for column header).
	* Allow to extract more archives at once with the "Extract Here"
	  command.
	* Use GType instead of guint.  Fixes segfaults on 64-bit architectures.
	* Do not show the new window until we are sure that the archive
	  has been opened with success.

version 2.5.3
-------------
	* Simplify the "Load Options" and "Save Options" commands in the
	  Add dialog.
	* Make the path column visible only if the list mode is set to flat.
	* Fix the "Save as" dialog.
	* Updated the recent-files stuff from libegg.
	* Changed Nautilus context menu item to "Zip Objects" and simplied
	  the dialog.
	* Always use a close button in the error dialogs.

version 2.5.2
-------------
	* Replace GtkFileSelection with GtkFileChooser everywhere.
	* Use gnome_url_show instead of calling nautilus explicitly.
	* Do not use mkdtemp which does not exist on Solaris9.
	* Do not destroy the file selector if the archive was not created
	  successfully.
	* Do not add the password argument if the password is an empty string.
	* Use the stock system for the commands Add, Extract and View.
	* Updated the egg_recent stuff.
	* Changed name to "Zip Creator" and category to System Utility.
	* The preferences dialog has been removed.
	* The add dialog has been simplyfied.
	* The extract dialog is a GtkFileChooser in folder mode now.

version 2.5.1
-------------
	* Fix crash upon LZH file opening (#129794).

version 2.5.0
-------------
	* Added unstuff and RPM support.
	* Added ability to rename files and folders.
	* Added Cut/Copy/Paste operations.
 	* Add files and folders to the current directory.
	* Added ability to go back and forward in location history.
	* Open the archive in a new window if the current window already has
	  an archive opened.
	* Exit closes only the current window instead of closing all the
	  windows.
	* Zip archives: ask to enter a password if the archive is password
	  protected.
	* Remember extraction dialog options.
	* Substitute "Extract To.." with "Extract Here" in the Nautilus
	  context menu.

version 2.4.2
-------------
	* Do not compile with the DISABLE_DEPRECATED macros defined.
	* Handle filenames with ambiguous chars (like []*) in zip archives.
	* Handle passwords with spaces in zip archives.

version 2.4.1
-------------
	* Fixed bug that prevented the user to view the content of a
	  compressed file.

version 2.4.0
-------------
	* Updated recent files stuff from libegg.

version 2.3.6
-------------
	* Use unrar if rar is not available.

version 2.3.5
-------------
	* Minor bugfixes.

version 2.3.4
-------------
	* Updated manual.
	* Minor bugfixes.

version 2.3.3
-------------
	* Updated manual.
	* Make dialogs more HIG compliant.
	* Removed "Extract Here" and "Extract in a Folder" from the
	  Nautilus context menu.
	* Minor bugfixes.

version 2.3.2
-------------
	* Added ARJ archives support.
	* The delete operation move the archive to the trash instead of
	  deleting it from the disk.

version 2.3.1
-------------
	* Added ability to convert archives.
	* Popup a progress dialog when a long operation is underway,
	  instead of using a progress bar in the status bar.
	* Give more detailed information about the current operation (only
	  for tar archives at the moment).
	* When creating new archives, if the user does not specify the
	  extension, use 'tgz' as default instead of giving an 'archive
	  type not supported' error.
	* Associate File Roller to the zoo archive format.
	* Use a text entry instead of the option menu for the location.
	* Do not allow dangerous operations, that is operations that if stopped
	  can cause the lost of the archive, such as adding and
	  removing files, to be stopped.
	* Allow to stop folders reading.
	* Added ability to test zoo archives.
	* New toolbar icons.
	* Bugfixes.

version 2.3.0
-------------
	* Added ZOO archives support.
	* Read folders asynchronously.
	* Display a better error message when the user forgets to specify
	  the archive name in the "add to archive" dialog.
	* Handle tar archives with a ':' in the path.

version 2.2.0
-------------
	* Updated the manual.

version 2.1.5
-------------
	* Handle LHA archives created on Windows.
	* Bugfixes.

version 2.1.4
-------------
	* Bugfixes.

version 2.1.3
-------------
	* Multi Drag & Drop support.
	* Session management support.
	* HIG compliant dialogs.
	* Added archive operations in the nautilus context menu.
	* Scripts removed.
	* Bugfixes.

version 2.1.2
-------------
	* Archive loading is 3 times faster.
	* Recognize zip archives regardless of the file extension.

version 2.1.1
-------------
	* Use egg-recent for handling recent files.
	* Use gnome-icon-lookup to get icons.

version 2.1.0
-------------
	* Do not read the archive in non-interative mode, this speeds up
	  extraction with Nautilus scripts.
	* Fixed russian manual.

version 2.0.2
-------------
	* Bugfixes.

version 2.0.1
-------------
	* Added a compression level option.
	* Added ability to extract multiple archives from command line.
	* Removed the "install Nautilus scripts" option, now simply install
	  scripts the first time you start File Roller.
	* Added ability to hide toolbar and statusbar.
	* Re-arranged menus.
	* Recent archives are shown in a submenu.
	* Uses gconf instead of gnome-config.
	* Builds on systems that do not have the FNM_CASEFOLD constant
	  defined (e.g. Solaris).

version 2.0.0
-------------
	* New option to install and remove the nautilus scripts automatically.

version 1.109
-------------
	* Added option to view the destination folder after extraction.
	* Updated documentation.
	* bugfixes.

version 1.108
-------------
	* re-arranged menus.
	* bugfixes.

version 1.107
-------------
	* added support for encrypted zip archives.
	* added test operation for zip archives.
	* added mnemonics to all dialogs.
	* use Nautilus as document viewer.
	* user manual.
	* handle archives with a ';' in the name.
	* use g_spawn to create processes.

version 1.106
-------------
	* the user can specify files to exclude when adding files with
	  the wildcard.
	* the user can save and load add dialog options.
	* ask whether to overwrite the file when copying, moving or renaming
	  an archive.
	* added ability to rename compressed files.

version 1.105
-------------
	* The document viewer shows the components list in a submenu.
	* bugfixes.

version 1.104
-------------
	* bugfixes.

version 1.103
-------------
	* bugfixes.

version 1.102
-------------
	* bugfixes.

version 1.101
-------------
	* ported to GNOME 2.

version 0.8
-----------
	* added support for single files compressed with gzip, bzip, bzip2,
	  compress, lzop.
	* non-interactive mode to automatically add files to archives.
	* added two Nautilus scripts to extract archives and add files to
	  archives.
	* use the MIME database to decide whether to use the viewer or
	  the associated application when double-clicking on a file, or
	  ask the user what to do if no entry is available in the database.
	* bugfixes.

version 0.7
-----------
	* the user can choose the columns to show in the file list.
	* when extracting to a non existing directory ask the user whether
	  to create it.
	* bugfixes.

version 0.6
-----------
	* non-interactive mode to automatically extract archives.
	* can open multiple files at command line.
	* works faster when adding and removing a lot of files from
	  compressed tar archives.
	* works better when files in archives have strange characters.
	* fixed a bug when adding files with wildcard.
	* fixed a bug when 'view all files' mode is used.
	* fixed a bug when using tbz and tbz2 extensions.
	* minor bugfixes.

version 0.5
-----------
	* added support for ear, war, tbz and tbz2 archives (me, Claudio Bley).
	* better rar archives support (Claudio Bley).
	* new icon (Jakub Steiner).
	* the document viewer uses the locale language.

version 0.4
-----------
	* added support for multiple windows.
	* fixed some bugs concerning old versions of tar.

version 0.3
-----------
	* added rar and lha support.
	* the user can add, remove, extract files with wildcard.
	* fixed drag and drop of directories.

version 0.2
-----------
	* added jar archives support.
	* works even with big archives.
	* full drag & drop support.
	* double clicking on an file views its content.
	* added a file context menu.
	* the user can specify the file type when creating a new archive.
	* the user can specify the max length of the history list.
	* the user can interrupt a long operation.
	* toolbar buttons show the insensitive state correctly.

version 0.1
-----------
	* first public version.

